Issuu on Google+

Chico State’s Independent St u de n t Ne wspa pe r , since 1975

Week-long event celebrates women’s bodies >> D2 Wednesday November 3, 2010 Volume 65 Issue 11 1 free copy per person additional copies 50¢

Facebook page spurs ACLU interest Rudro Roy STAFF WRITER

About 7,000 people responded “attending” to a Facebook page inviting people to come to Chico during Halloween weekend. However, the page – managed by Top Shelf Productions – was taken

SPORTS >> B2

Men’s soccer

down Oct. 29 after members of the company were contacted by their landlords and the police. The page did not mention a specific location in Chico, but rather was an invitation to experience Halloween in Chico, said Grant Richards, the member of Top Shelf Productions who designed

the page. “We’re not trying to make Chico the No. 1 party school again,” he said. During the first week of the page’s creation, more than 100 people requested to join the company’s Facebook group, Richards said. Members from the

American Civil Liberties Union regularly left comments on the page to let people know about their constitutional rights, he said. Top Shelf Productions has been in contact with the ACLU. The ACLU does not comment on any investigations that they may or may not be conducting,

but are concerned about any alleged violation of civil liberties, said William Sheridan, chairman of the ACLU Northern California Chico Chapter. The event management company also regulated the page and removed any negative comments about Chico, >> please see FACEBOOK | A2

ALL HALLOW’S EVE

Men’s soccer wins last home game, leads CCAA North Division

ENTERTAINMENT >> C1

More vocals please Singers from university and community unite, answer “How Can I Keep p From Singing?” g g

FEATURES >> D1

Multicultural Night Dancers from around the world pay tribute to their heritage

THE ORION •EMILY WALKER [LEFT, CENTER] AND JEB DRAPER [RIGHT]

ON THE TOWN Partiers celebrate Halloween in full costume, adding to the spectacle of the streaming crowds at the intersection of West Fifth and Ivy streets. Anthony Siino NE WS EDITOR

OPINION >> A8

Four Lokos make some om sick, not ‘crazy’ Potential ban on popular beverage could set negative precedent

ONLINE >> theorion.com Video: Pumpkin Drop

Watch gourds rain down from the sky as the Society of Physics Students showcase laws of gravity

INDEX >> Weather

A2

Police Blotter

A4

The Webz

A6

Opinion

A8

Sports

B1

Entertainment

C1

Calendar

C5

Classifieds / Games

B5

Features

D1

High 81 Low 49° Sunny

While downtown Chico and all along Ivy Street seemed chaotic during the nights of the Halloween weekend, the statistics the morning after weren’t as frightening as the year before. Police made 124 arrests from Thursday evening to Sunday night, said Sgt. Rob Merrifield of the Chico Police Department. In 2009, there were 142 arrests made over the same weekend. The main difference between the Halloween weekends of 2009 and 2010 was the decrease in violent crime as a whole, along with the complete absence of gang-

related activity over the 2010 weekend, Merrifield said. Most of the arrests made were for suspicion of being drunk in public, according to a Chico Police Department press release. Of the 116 arrested on the nights of Friday, Saturday and Sunday, 21 identified themselves as Chico State students, 10 identified as Butte College students, 34 identified as non-student Chico residents and 35 identified as nonstudent out-of-towners, Merrifield said. The remaining 16 were a mix of juveniles, students from other counties and those who refused to self-identify. “I think it’s unfortunate that it can’t be more of a local party,” he

Bike racks back Stephanie Consiglio STAFF WRITER

Bicycle rack relocation will decrease congestion for bicycle parking and make use of unused racks. Racks outside of Plumas Hall that have been forgotten about for more than a year were found in storage, said University Police Lt. Robyn Hearne. They are now being put back, and new places to put racks are being scouted out. There are a few areas – such as over by Tehama and Butte halls – that could fit a few more bicycle racks, Hearne said. That would probably relieve some of the congestion and hopefully encourage students to not attach their bicycles to the poles, railings or the signposts. Bicycle racks were temporarily removed during construction and usually are put back without a problem, she said.

Facilities Management Services does a survey twice a semester to determine whether bicycle racks need to be moved to another location or if more need to be added in, Hearne said. In spite of that precaution, junior psychology major Melanie Wilkerson still thinks there is a lack of bicycle parking on campus, she said. “I can’t even park my bike in an actual bike slot – I just end up wrapping my lock around the side or bottom of the bars of the bike slot,” Wilkerson said. The number of bikes in every rack is counted across the campus on the heavy-use days like Tuesday and Thursday to see how much usage there is in each of those racks, Hearne said. Although there are racks underutilized at Taylor Hall, they can’t be moved >> please see BIKES | A5

said. Enloe Medical Center saw an increase in emergency patients this year, taking in 23 for “Halloween-related” incidents from 9 p.m. Saturday to 7 a.m. Sunday, said Christina Chavira, communications specialist for Enloe Medical Center, in an e-mail interview. While many arrests were made, it’s obvious many more could have occurred, Merrifield said. Officers had to choose which activities needed the most attention in the crowded situations. “The officers aren’t looking for somebody to make an example of, but we’re not going to put up with any stupidity, either,” he said. Partiers themselves decide

levels of police interference, said Motor Officer Brian Magleby. “If they’re out there having a good time and not bothering anybody, then it’s an easy job for us,” he said. “If they’re not, it’s a tough job for us.” By Monday, police officials were glad for the weekend to be over, Merrifield said. “By the end of the weekend, we’re pretty much sick of hearing ‘nice costume,’ or ‘fuck the police,’” he said. Anthony Siino can be reached at newseditor@theorion.com

Related stories See more Halloween coverage, A4

LATE NIGHT ACCIDENT >>

THE ORION • JEB DRAPER

Passers-by aid local politician Mark Herrera as he lies on the ground after crashing his bike at about 1:45 a.m. Saturday in the City Plaza. He was helped to his feet, escorted home by friends and did not seek medical attention. Herrera later acknowledged to The Orion editors that he had been drinking at a friend’s birthday party before the crash, noting the possibility that his drink may have been spiked. When questioned further at a later point, Herrera stated the incident was the result of a combination of lack of sleep, high levels of stress and missed meals.

■ Q&A Check out our follow-up questions at theorion.com.


A2 |

N EWS

WEDNESDAY, NOV. 3, 2010

Campus Clips

Organic, local foods added to Marketplace Cafe menu >> Marketplace Cafe will offer an all-organic and local food lunch option at the Savory’s food station Monday through Friday. The option is available from 11 a.m. to 2 p.m. This collaborative effort between A.S. Dining Services and the Local Food Task Force will use ingredients from University Farm. Local businesses S&S Produce and Natural Foods, Tin Roof Bakery and Cafe, Mooney Farms, West Coast Products, Lundberg Family Farms and Indian Harvest will contribute ingredients as well. Those who choose to purchase their meal in an ecocontainer will receive a 5 percent discount off their meal’s value. This Way to Sustainability Conference attendees may receive 10 percent off their meal by showing a conference nametag. Source: Student Announcements

Weather >>

always online >> theorion.com

Forecast features highs/lows in degrees Fahrenheit source: weather.com

today

thursday

friday

saturday

sunday

monday

tuesday

81/49°

81/53°

71/47°

67/48°

65/46°

62/42°

62/44°

sunny

partly cloudy

partly cloudy

sunny

showers

few shower

partly cloudy

World News >>

World News compiled by The Orion’s Walter Ford

Kampala, Uganda – A tabloid in Uganda has published a list of 10 gay and lesbian people in the African nation, urging readers to report them to police. This is the second time the tabloid has released such a list. The first list contained 100 names with photos and addresses along with a yellow banner reading, “Hang them.” Source: CNN.com

Sao Paulo, Brazil – Brazil’s Supreme

Baghdad, Iraq – Attempts

Beijing, China – An

Electoral Court announced that Dilma Rous-

unmanned van has

by Iraqi security forces to free more than 100 Catholic hostages

seff would be its first female president. The

completed an 8,000-mile

ex-guerrilla, who was tortured and impris-

trip from Italy to China, navi-

from their al-Qaida captors resulted

oned during Brazil’s long dictatorship, will

gating with sensors, cameras,

in 52 dead hostages and police. The

take office Jan. 1. Rouseff is the hand-chosen candidate of the country’s current and wildly popular, President Luiz Inacio Lula da Silva. Source: msnbc.com

attack was the bloodiest against

a GPS device and an off-road laser

Iraq’s Christians in the seven years

scanner. The driverless van weathered

since the U.S. invasion.

three months of rain, blizzards and sun on its way to

Source: yahoo.com

Shanghai. There were no major problems and the van even stopped to pick up hitchhikers outside of Moscow. Source: CNN.com

Facebook: Event page spurs safety concern

GREEK LIFE >>

continued from A1

Source: Student Announcements THE ORION • EMILY WALKER

HALLOWEEN HUNT Tyler Spangler, Thomas Hernandez and Hunter Warkentien [LEFT, MIDDLE, RIGHT] search for trash while representing Alpha Sigma Phi.

Greeks compete for street-cleaning supremacy

lwoychick@theorion.com

Rudro Roy can be reached at rroy@theorion.com

C h i c o S tat e’s I n d e p e n d e n t S t u d e n t N e w s pa p e r , s i n c e 1975 Editor In Chief

Delaine Moore Managing Editor

Patty Conover News Editor

Anthony Siino Opinion Editor

James Jelenko Sports Editor

Lindsey Barrett Entertainment Editor

Matt Shilts Features Editor

Almendra Carpizo Photo Editor

Jeb Draper

Video Editor

Kevin Hagedorn Chief Copy Editor

Katie Mills Lead Section Copy Editor

Emmalee Kremer Copy Editors

Kelsey Eidbo Teresa Fodge Mike Jones Lauren Pope Tegan Peterson Advisers

Dave Waddell Lewis Brockus

College of Communication & Education | California State University, Chico | Chico, Ca 95929-0600 Business 530.898.4237 businessmanager@theorion.com Editorial 530.898.5625 editorinchief@theorion.com Fax 530.898.4799 www.theorion.com Ad Sales Representatives

Liam Turner

Kellen Livingston

BUSINESS

The Orion staff strives for accuracy in all it publishes. We recognize that mistakes will sometimes occur, but we treat every error very seriously. If you feel a correction needs to be made, please e-mail the editor in chief at editorinchief@theorion.com

Lindsay Woychick can be reached at

police department, and this year was no different, Merrifield said. Many officers and employees who don’t normally work during weekdays came in to work throughout the weekend. Police routinely contact landlords if there has been public advertising for such large events, Merrifield said. “But once you put it out there and people are responding and encouraged to see that there’s going to be some big party going on in Chico, it really doesn’t matter if you pull it off a few days before the event,” he said. Their property manager contacted members of Top Shelf Productions with concerns over the page, said Marcelo Ambriz, chief executive officer of Top Shelf Productions and a senior philosophy major. The company was afraid that they might get blamed if anything went wrong during Halloween, he said. He was also concerned that not cooperating would lead to problems getting sound permits for future events. Members of Edwards Property Management declined to comment.

News Designer

Advertising Designers

Account Executives

Lauren Stornetta

Andrea Dias Cierra Goldstein Austin Heikens Gina Meredith Emily Strasburg Amanda Pike

Michael Burke Katie Wakefield

Marshal Downey Loren Garrone Danielle Mulas Scott Murray Kelly Scheible Andrea Sitton Coby Walker

National Sales

ONLINE

The headline for “Chico State’s computer science program accredited first in West Coast” was incorrect. It should read “Chico State’s computer information systems program accredited first in West Coast.”

which was fewer than most fraternities, he said. “We don’t have a ton of guys out here like some of the other fraternities,” Warkentien said. “We’re just doing our part, and hopefully we can cleanup as much as possible.” Pi Kappa Alpha also participated in the cleanup for the first year, said Nic Alonzo, president of the fraternity. Being responsible Saturday night made the 9 a.m. cleanup easy, he said.

Art Director

Online Editor

Mark Rojas Editorial Design Manager

Opinion Designer/Illustrator

Tyler Neumann Sports Designer

Max Zavala Entertainment Designer

Kristen Brooks

DESIGN

[Corrections]

A banana suit, broken glass, hair extensions, a red high heel and underwear were some items that filled trash bags for a social fraternity downtown cleanup Sunday. The cleanup, organized by the Interfraternity Council, covered 72 blocks in the area south of campus, said Kevin Van Norsdall, IFC vice president of philanthropy and community service. Each of the nine fraternities in IFC were asked to have six members participate, while a majority of them

of its assigned blocks, Van Norsdall said. This year’s event was revamped to double the amount of blocks included in the cleanup, he said. Previously, fraternities covered a total of 36 blocks – this year they covered 72 blocks. Members of Alpha Sigma Phi participated in the event for the first time after joining IFC in 2010, said Hunter Warkentien, a member of the fraternity. Alpha Sigma Phi picked up trash from Normal Avenue to Orange Street. Three members participated in the cleanup,

DESIGN

Source: Student Announcements

STAFF WRITER

EDITORIAL

>> The 8th Annual Chico Farming and Food Conference will take place today at University Farm from 8:30 a.m. to 3 p.m. Workshops and presentations will be at the organic vegetable field, the organic dairy and the pavilion on the farm. Organic crop and dairy management, insect ecology, soil quality, farm management and food and nutrition information will be discussed. This is a free event for the campus community and members of the public. To RSVP, contact Lee Altier at laltier@csuchico.edu.

exceeded 10 participants. In total, 83 fraternity members were involved in the cleanup, he said. Members from university and community organizations judged the fraternities and decided who did the most thorough cleanup, Van Norsdall said. The winning fraternity gained points toward the philanthropic category for the University Cup. The University Cup is a yearlong competition between fraternities that involves philanthropy, sports, rush, grades and advising, he said. Sigma Pi was judged as doing the best cleanup

Lindsay Woychick

EDITORIAL

Workshops, presentations highlight food conference

Richards said. The page also included safety tips reminding partygoers not to cause trouble. However, promotion of such an event hindered efforts to keep Halloween celebrations local, said Sgt. Rob Merrifield of the Chico Police Department. “It attracts people to Chico who don’t have any stake in the community,” he said. “Some of them come here and feel like they can party without any restriction at all.” He called members of Top Shelf Productions to express these concerns, Merrifield said. A meeting could not be set up because of conflicts in their schedules. Police also contacted Top Shelf Production’s landlord and owner of Edwards Property Management, Tim Edwards, with these concerns, said Lt. Linda Dye. The department did not request that the page be taken down because they had no authority to do so, Dye said. She was not sure how many people came to Chico because of the page, but law enforcement was stretched over this past weekend because of the number of people who came here to celebrate. Halloween is normally a busy affair for the

Features Designer

Liam Turner Ad Design Manager

Illustrator

Chelsea Ross

BUSINESS

Campus center offers job opportunity to students >> The Cross-Cultural Leadership Center is looking to hire a student logistics coordinator. Responsibilities would include overseeing the front desk reception area and organizing CCLC logistic conferences, summits, programs and workshops. Availability in the morning and early afternoons is ideal for students who wish to apply. Applications must be turned in by Nov. 10 and are available at the CCLC in Meriam Library Room 172. Call the CCLC for more information at 530-898-4101 or e-mail cultural@csuchico.edu.

Business Manager

Jane Dempsey Asst. Business Manager

Dwight Aitkens

Michael Burke

Esmeralda Ramirez

Ad Sales Representatives

Webmaster

Keaton Bass Simon Bunker

Sandra Mclean


N EWS

always online >> theorion.com

Join usand

get outdoors!

Yosemite National Park Tour Saturday, 1ov. -Friday, 1ov.  ‡ Visit one of the ¿rst national parks in the United States ‡Witness the breathtaking views of giant soaring waterfalls ‡Daily hikes to see many of Yosemite’s amazing sites

Smith Rock Climbing Saturday, 1ov. -Friday, 1ov.  ‡ Visit one of the world’s climbing hotspots, Smith Rock State Park ‡Enjoy some classic climbs, while expanding your overall climbing knowledge throughout the trip ‡All levels of climbers are welcome

‡ A three day scenariobased course designed for review and practice ‡ Must possess a valid W.F.R. certi¿cation of at least  hours in

Wi l d e r n ess Fir st Re sponde r ReFer ti ¿FDtion Ju s t $ 2 45

order to recertify ‡This course will run 8am-5pm, Friday-Sunday

www.aschico.comadventureoutings ‡ 5-88- ‡ %MU Main /obby

WEDNESDAY, NOV. 3, 2010 |

A3


A4 |

N EWS

WEDNESDAY, NOV. 3, 2010

Stephanie Consiglio

Thursday

STAFF WRITER

Halloween weekend started out mellow Thursday evening, but as the night got later, the crowds got bigger. Early in the night, Riley’s held the only crowd in the downtown area with a few people dressed up in costumes. Women were more enthusiastic about dressing up for the festivities, with some popular costumes being firefighters, hippies and angels. Men were usually just walking around in their normal clothes, except for a few skeletons, a reindeer and some hobos. Jordan Fairley, an alumnus who graduated with a degree in exercise physiology, returned to Chico for

Julia Vazquez

Friday

STAFF WRITER

Chico was the place to party for students, residents and outof-towners Friday night. More than a thousand people crowded the intersections of West Fifth and Ivy streets as officers patrolled and monitored the situation. Officers were on horseback while others walked the streets making sure people were safe and arresting those causing trouble. Some arrests were made on suspicion of possession of marijuana, possession of fake identification and violating the glass-container ban. Of the arrests made throughout the weekend, approximately one-third were visitors from out of town, said Sgt. Rob Merrifield of Chico

Heidi Parodi

Saturday

STAFF WRITER

Despite 57 arrests and thousands of people crowding West Fifth and Ivy streets for Halloween partying, there was relief at the Safe Spot, sponsored by the Campus Alcohol and Drug Education Center Saturday night. Free water, peanut butter and jelly sandwiches and rides home were given out to those in need on the busiest party night by CADEC at the Bell Memorial Union’s plaza, with support from Sigma Kappa and Chico State’s internet radio station, KCSC. The Safe Spot gave out 960 water bottles and 250 sandwiches, as well as cookies and Halloween candy, said Nick Dawson, a peer educator for CADEC. The point was to promote a healthy and happy Halloween and make sure people

Teresa De Luz

Sunday

STAFF WRITER

Out-of-town visitors still lingered late into the Halloween holiday Sunday night, but did not nearly match the hordes of crowds on Friday and Saturday. Although the early hours of the Halloween evening were slow, those celebrating continued later into the night, said Sunny Tufail, owner of the Dragon Tobacco Smoke Shop on Nord Avenue. “The last few days between 9:30 and 10 is where it starts, and it really has been a continuous party with all of the out-of-town people who came in,” Tufail said. Members of the Volunteers in Police Service program

the festivities. “I really like the idea of everyone being dressed up at the same time,” Fairley said. “It’s going to be a fun night – we’re starting at a house party and then heading to The Bear.” The evening was on the chilly side, but the rain was at bay until midnight and didn’t stop most crowds from making the walk through West Fifth and Ivy streets. Group numbers were relatively small, ranging from three to six people making their way to different bars or friends’ houses. People came to Chico from all areas, even from cities in Southern California. Austin Erwin, 22, came all the way from San Diego to celebrate in Chico. “I came to join the Chico

festivities because I heard Chico was the place to party for Halloween,” Erwin said. “We came from so far away, I wanted to enjoy every night with my friends since it only happens once a year.” Criminal activity was minimal with eight arrests made between 7 p.m. and when the bars closed on charges including drunk in public, driving under the influence, trespassing and domestic violence, said Billy Aldridge, an officer for the Chico Police Department. There were a couple of fights, but he didn’t think it was a bad night overall. “From what I saw, the cops were doing a good job at making sure people were under control,” Fairley said.

police. Alyssa Turner came all the way from Los Angeles to check out the party scene, she said. “Chico parties are crazy, just like the movies,” Turner said. “I can dress as skanky as I want, and no one will judge me.” Turner thinks people can do whatever they want because no one can identify them, she said. Stephen Johnson, 23, from Concord, Calif., thinks Chico is the place to be for Halloween, he said. “I came to see old friends and meet new ones,” he said. Johnson’s friends have been trying to convince him to party in Chico for two years, he said. “I cannot believe it took me this long to come here,” Johnson said. “What the fuck was I thinking?” The freedom for people to wear wear whatever they want

for two or three nights during is attractive, said Nicole Hill, 22, from Santa Barbara, Calif. “I heard that you can get away with way more things here than in Santa Barbara,” she said. Chico is like Las Vegas, but much cheaper, Hill said. “What couldn’t you do in Chico?” she said. For some, Chico is not just about the parties – it’s about the ladies, said Charles Rubio of San Diego. Rubio heard girls in Chico get crazy and wanted to check it out, he said. “The rumors are true, and I will definitely be coming back next year,” Rubio said. “The alcohol is cheap and the women are hot – life does not get anything better than this.”

are safe, said sophomore Zoe Pennington, a member of Sigma Kappa. “We’re making sure people aren’t too messed up,” Pennington said. “We don’t want any people dying of alcohol poisoning.” A constant bustle of crowds came and went from the Safe Spot until all the water and food was given away at 1:30 a.m., Dawson said. “There were some pretty drunk people,” he said. “But we didn’t have to have anyone transported anywhere.” Police directed traffic all night on West Fifth and Ivy streets while booming crowds took over the sidewalk and streets. Between 5 p.m. and 5 a.m., there were 57 arrests total, said Sgt. Rob Merrifield of the Chico Police Department. Thirteen arrests were Chico State students and two were Butte College students. Twenty-four

arrests were from out of town and 15 were locals. Most of the arrests were alcohol related. Mike Griffith, also known as Mike G., with G-Ride Pedicab helped promote safety by stopping whenever he saw someone walking alone and giving them a free ride, he said. Costumes seen among the massive crowd were a herd of blue Smurfs skipping down the street, a group of Vikings chasing ninjas and a banana walking with a gorilla. Jared Gruder, a freshman business major, stood on the corner of West Seventh and Ivy streets dressed as a penguin. “I’m having a great time,” he said. “I almost got in a fight, but I didn’t because I didn’t want to knock anyone out.”

were out monitoring the festivities this weekend. Many of the out-of-town visitors were not ready to leave by Sunday night, said Roy Cooke, one of the volunteers. “We think they had their fill, but we are anticipating it to be just as big as the other nights,” he said at 9:45 p.m. The duty of the volunteers is to aid police officers with minor calls, so larger and more dangerous issues can be attended to, Cooke said. “When the officers need backup for parties or crowd control, we come so they can move on to other places sooner and cover a wider area,” he said. Police responded to a call at approximately 9 p.m. at the City Plaza, downtown between West Fourth and

always online >> theorion.com Thursday Drunk in Public DUI Warrant Drug possession Probation Violation Fighting in Public Resisting Arrest Domestic Violence Other

2 1 1 1 0 0 0 1 2

Stephanie Consiglio can be reached at sconsiglio@theorion.com

Friday Drunk in Public DUI Warrant Drug possession Probation Violation Fighting in Public Resisting Arrest Domestic Violence Other

20 3 4 1 1 2 3 2 1

Saturday Drunk in Public DUI Warrant Drug possession Probation Violation Fighting in Public Resisting Arrest Domestic Violence Other

38 4 3 3 1 1 1 1 5

Sunday Drunk in Public DUI Warrant Drug possession Probation Violation Fighting in Public Resisting Arrest Domestic Violence Other

15 0 2 2 0 0 0 0 3

Julia Vazquez can be reached at jvazquez@theorion.com

Heidi Parodi can be reached at hparodi@theorion.com

West Fifth streets. A young male had nearly severed his finger while trying to cut open a glow stick with a knife, said Chico police Officer Robert Glass. “This has been the biggest thing we have responded to so far, but we think it will be picking up,” Glass said. Halloween night, despite on what day it falls, has been the main night of celebration for years, said Michael Sawyer, a freshman and computer science major who grew up in Chico. “It has always been that people just come here and let loose,” Sawyer said. “It’s like something makes them go crazy.” Teresa De Luz can be reached at tdeluz@theorion.com

WORD OF MOUTH >> What do you think of people visiting for Halloween to party? “I don’t mind as long as they’re smart about what they’re doing and don’t trash the town.”

Ryan Morrell freshman | business

“I can tolerate it as long as they don’t start any trouble.”

Swan Toma

sophomore | political science

“I think that they don’t understand the rules and regulations of Chico. They’re half of the problem.”

Kristen Agaman sophomore | recreation

THE ORION • JEB DRAPER


always online >> theorion.com

N EWS

WEDNESDAY, NOV. 3, 2010 |

A5

National News

All accused of violating the law are innocent until proven guilty | Information cited directly from Chico Police Department Thursday, 7:39 a.m.: Vehicle tampering reported at 1000 block of Calla Lane. “Reporting party states that she is having ongoing problems with someone putting water in her vehicle.” Thursday, 7:12 p.m.: Trespassing reported at Red Tiger Restaurant on 2000 block of Esplanade. “Male subject arrived to apply to a job. Reporting party told him no. Subject in the kitchen causing a scene. Subject in the middle of the business talking to himself.” Friday, 12:46 p.m.: Drunk in public reported at Salvation Army Thrift Store on 1000 block of Broadway Avenue. “Subject’s pants are falling down, suspect is stumbling and yelling. Last seen northbound on Broadway still struggling to keep his pants covering his body.” Friday, 4:14 p.m.: City municipal code violation reported at 100 block of West Third Street. “Group of subjects have set up on the sidewalk and are playing bongo drums, bells and loud music. Large signs have also been set up on the sidewalk and impeding the normal flow of traffic.” Saturday, 2:39 a.m.: Fight reported at 600 block of Stadium Way. “Across the street, one subject taking off his shirt. Speaking a foreign language.”

THE ORION • ELI MAY

LOCKDOWN Bicycle racks in front of the Student Services Plaza don’t always have an open spot for students to secure their bikes.

BIKE: Racks unused continued from A1

Saturday, 12:49 p.m.: Defrauding of an innkeeper reported at Dennys on 600 block of Manzanita Court. “Four white male adults just did a dine and dash. Last seen on foot towards the Holiday Inn.” Saturday, 3:31 p.m.: City municipal code violation reported at 300 block of East Lassen Avenue. “Reporting party’s neighbors have a BB gun and are indiscriminately shooting it out the window.” Saturday, 11:29 p.m.: Subject disturbing the peace reported at 1000 block of West Third Street. “Male subject is punching cars. Subject is very intoxicated, may not know what he’s been doing. Subject is with several others who are trying to stop him and they cannot control him.” Saturday, 11:37 p.m.: Throwing objects reported at 1000 block of Downing Avenue. “Balls being thrown onto reporting party’s roof.” Sunday, 7:57 p.m.: Subject disturbing the peace reported at 100 block of Silver Dollar Way. “Subject has been asked to leave, he seems to have mental health issue and is yelling at himself and reporting party.” Police Blotter compiled by Rudro Roy

until a good location can be found that won’t place racks on lawns, she said. “I think once they get all the construction done on campus and we can see the whole layout of all the spacing that we have, we will be able to move bike racks around,” Hearne said. Not only are areas with the highest usage being looked at, but also the impact of where those racks would be going, she said. Unfortunately, there are buildings that have high usage, but too little space to add more racks. “The areas on campus that need more bike slots would be the psychology department, by the Modoc building,” Wilkerson said. “There are so many people in that major and have classes there that all the bike slots are usually taken up, and I find myself doing the same thing as I do at the BMU – wrapping my lock around the side bars.” The racks do get packed, but spots for bicycles can always be found, said senior communications major Dwight Aitkens. Racks aren’t always found right in the front, but students can’t always be stubborn.

There is a transportation committee on campus, and one of its functions is to look at is all forms of alternative transportation, like bicycling and bicycle parking, Hearne said. Bicycles are one part of a huge transportation issue on campus. More bicycle parking by Butte Hall is possible and is in the review stage, said Construction Projects Manager Dave Kimbrell. Bicycle rack placement along Warner Street outside Whitney and Tehama halls is also being reviewed. “There is no bicycle fund per se for racks, and it’s not like there is money out there automatically earmarked by racks, so generally bike racks come out of alternative transportation funding,” Hearne said. The funding could come from different grants from parking fine revenue, she said. “I think there have been a lot of good intentions with bikes and bike parking on campus over the years,” Hearne said. “There hasn’t really been a solid plan put in place to really address the needs for new racks.” Stephanie Consiglio can be reached at sconsiglio@theorion.com

Packages with possible explosives could be attack >> Two suspicious packages on the way to the U.S. were found to contain explosive materials Friday. Officials think that the packages, which were found in England and United Arab Emirates, are part of another attack on the U.S. by the terrorist group al-Qaida. Their contents included wires, a circuit board and manipulated toner cartridge with white powder on it. The packages are said to have originated in Yemen, a suspected al-Qaida stronghold. Source: CNN.com

California News

New regulations for gases target corporate emissions >> The California Air Resources Board unveiled new guidelines on caps for the amount of greenhouse gases that companies in California produce. The cap on carbon emissions will start in 2012, with power companies and gas refineries being targeted first. The state will also be giving away carbon emission allowances for free, instead of selling them in an auction. Under the cap and trade system, these allowances are used to off set a company’s carbon emissions. source: thegreencarwebsite.co.uk


A6 |

WEDNESDAY, NOV. 3, 2010

N EWS

always online >> theorion.com

>>The Webz _

STUDENT PHOTOGRAPHY >>

Previews to this week's: Blogs. Videos. Comments.

monday

ALLEGED E ADULT

P H OT O

BY IVA

N ROJA

GOODD EATS By Nick Pike

■ Greetings from our nation’s capitol! As I write this post from my cell phone, I am waiting for my flight from Washington, DC. The Rally to Restore Sanity and/or Fear was amazing. The outpouring of support for a rational dialogue was overwhelming, and I am so grateful for being able to go. I will get pictures posted as.soon as I’m at a computer. allegedadult.wordpress.com

■ Taco trucks in Chico have become more abundant than gas stations. It may be hard to choose your favorite roach coach to grub on. The taco truck craze has become so ample that there is a tour de taco, where locals can bike around town in a caravan sampling what every taco truck has to offer. I can’t say I’ve tried them all, but I’ve had enough to give taco truck fiends a word of wisdom. chicocollegedining.wordpress.com

tuesday

>> VIDEOS

CCZECH C TO CHICO

S

friday

By Thomas Lawrence PHOTO BY LESLIE WILKINSON

Class captures Chico life Rudro Roy STAFF WRITER

Eleven students faced their fears when they were sent to snap photographs of strangers on the streets of Chico last spring. What resulted was a collage of 55 photographs capturing the people and culture of ChicoĂ­s streets. The photographs were compiled into a book on blurb.com and published May 23. A copy of the book is also available in the Meriam Library. Soft-cover editions of the book, titled ĂŹChico Street Photography: Spring 2010,ĂŽ are for sale at blurb.com for $37.95. Students in lecturer Ron Dejesus’ “Applied Photography and Digital Imagingâ€? class took more than 10,000 photographs, which were narrowed down to 55 through a weekly editing process. “Essentially, it’s like the street is a stage,â€? Dejesus said. “It’s just like a big play going on — people

walking around interacting, and you’re out there trying to capture that.â€? One of the reasons to create the book was the idea of making a time capsule, he said. The class met for five hours a week on Fridays, Dejesus said. “And I thought, ‘Oh my god, I can just see this class — nobody’s ever going to come to class,’â€? he said. To his surprise, students attended almost every meeting, Dejesus said. “I would leave and there would still be a couple of students working,â€? he said. “That’s how much they really got into this class.â€? Many students were shy at first, Dejesus said. “You have to get over this fear factor,â€? he said. “Get over being afraid to take pictures of people and how they might react.â€? Many of the initial drafts were photographs with no people or the backs of peopleĂ­s heads, said Leslie Wilkinson, a

communication design major who took the class. Shots got better as students got more comfortable taking pictures of strangers and understood their rights as photographers. Senior communication design major Ivan Rojas had never done anything like what the assignment required before. “That was my first experience as far as going out

specifically to take pictures of the random and mundane,� he said. He then came to terms with the situation and just kept shooting and moving. “By the time you get around to talking to me, I’ve already taken pictures of 10 other people,� he said. Rudro Roy can be reached at rroy@theorion.com

â–  Thankfully, I've got at least four more months in our sweet little pocket of Northern California. Just being overseas for a few months makes you appreciate a lot of the places, foods, and mannerisms you take for granted in the U.S., and in Chico especially. Despite the riots and frat boys, we're pretty damn lucky. I've got a list of "10 Things About Chico" that you should love deeply day in and day out. czechtochico.wordpress.com

wednesday

WEEKLY JUICE

By Christina Rafael ■ “Oh maaaannnn I’m so hungover.� Oh how these words ring true to Sunday mornings for many of the Chico residents I know. It seems that with such a jam-packed schedule during weekdays, many students lose control on weekends. Find out how we have crazy drunken nights without looking haggard in the morning. weeklyjuice.wordpress.com

thursday

CHARMS OF CHICO By Rebecca Hucker

PHOTO BY IVAN ROJAS

Men's basketball

Get an inside look at the Chico State Men's Basketball team as they prepare for the upcoming season.

â–  Fifth Street Clothing Company gives Chico State moms the opportunity to find quality clothes with exceptional customer service. It was established Oct. 12, 1978 and moved to its current location in 2004. Working women and moms enjoy shopping at Fifth Street Clothing Store because it sells everything from jeans and T-Shirts to sweaters and coats. charmsofchico.wordpress.com

Near campus break ins

Student houses are chronically pillaged by thieves. Find out what how to prevent home invasions.

>> ONLINE COMMENT

"I applaud the university for stepping in and ďŹ nally making the students accountable for their bad behavior..." Finish reading the comment online

By baxtersmom Authorities prepared for Halloween weekend; Oct. 26, Issue 10

look for us on

&0(<D$7DD&66+:<6*2C: monday Madness

!

1AA(

!

1AA(

=@D5@D'(9/,D 1AA(D?1<0D D69D69,D#67715/:DD,<D( 9,,D,+1=4D0,,:,D 1AA(

=@D5@D(9/,D69D'(9/,D 1AA(D ?1<0DD69D69,D#67715/:DD,<D(D 9,,D 1AA(D6.D8=(3D69D,::,9D%(3=,

%(31+D33D(@D6<D66+D?1<0D<0,9D..,9:

%(31+D33D(@D6<D66+D?1<0D<0,9D..,9:

Trivia Wednesdays

thursday buck night

"1/5D$7D#,(4:D6.D  D D   D"<(9<:DDD  (77@D6=9DDDD 

9,(<D 91A,:D.69D&155,9:

daily happy Hour

late night deal =@D(D(9/,D69D'(9/,D 1AB(D(<D,5=D 91*,DD,<D(

9,-D 1AB( 6.D,8=(3D69D3,:;D>(3=,

not good with other offers. valid

10 PM - close

&,,23@DDD 

9,(<D 91A,:D.69D&155,9:

D 15<:



=:<D4,5<165D  D?0,5D69+,915/

&,,23@D



D



NFL Ticket sundays 7,5DD   .69D9,(2.(:< 366+1,:D146:(:DD69,

D 15<: ,,9:D:D  

6?D:  D D



&(<*0D(4,:D15D (77@D6=9D33D(@

>(13()3, 

Check our web site for more deals, our menu & more

student deal '(9/,D 1AA( ?1<0DD#67715/





 + tax

add toppings for a nominal charge. Must show valid student id. Not good with other offers.

no coupon needed

166 E. 2nd St

Tuesday bingo night

2fer tuesday

no coupon needed ,

530 893-1500

,

woodstockschico.com

r e v lily please drink red e spon sib we


N EWS

always online >> theorion.com

UPDATE

WEDNESDAY, NOV. 3, 2010 |

A7

BPA What is BPA: Bisphenol A is a chemical building block that is used primarily to make polycarbonate plastic and epoxy resins. Products that contain BPA: Baby bottles, liners of food cans, sunglasses, CDs, DVDs and thermal cash register receipts. Health risks: Decrease in semen, diabetes, heart disease, possible effects on brain, behavior and prostate glands of fetuses, infants and children. Cost to switch to non-BPA receipts: $1 roll/ Co $10,000 yr.

2010 A.S. General Election Zero Waste Initiative was approved by 86.64 percent of voters. No more BPA receipts, plastic bags upon request only, optional receipts when A.S. switches systems. Reassessment of Special Major Program Initiative: Program still suspended. No currently Wooden Nickel scheduled discussions.

THE ORION • SAMANTHA YOUNGMAN

HEALTHY HANDOFF Butte Station employee Allee Merseth hands Briana Mueller a BPA free receipt.

A.S. tosses toxic receipts Walter Ford A SSISTANT NE WS EDITOR

Associated Students is ridding A.S. Bookstore receipts of unneeded toxins. The A.S. Bookstore will switch from receipt paper that contains the toxic chemical Bisphenol A to non-BPA paper as the first step toward meeting the goals set forth by the Zero Waste Initiative. This change is being made for the sake of Associated Students employees’ safety, said How you get one: Refuse a plastic bag for you Robyn DiFalco, A.S. sustainability coordinator. purchase at A.S. Bookstore “The big concern was Charities available: Habitat for Humanity, 3-in-1 for employees handling these toxins all day,” collaborative – A.S. Recycling, A.S. Sustainability and DiFalco said. Environmental Action and Resource Center – A.S. Bookstore is still using receipts that and Computers for Classrooms contain BPA because the Total money raised: store has a stockpile of the paper, said A.S. Book$ 162.45 store Director Steve Dubey. The bookstore will only purchase non-BPA paper in the future. The switch to non-BPA 2009 General Election paper will likely happen in Local Food Purchasing Policy approved by 83.82 percent of voters. spring 2011 and will cost A.S. Bookstore an extra $1 per roll, A.S. Dining has purchased more food from local distributers. This Way To Sustainability which translates to about Conference will provide only local food. $10,000 a year, he said. In September, A.S. Din2008 General Election ing Services investigated the Social and Environmental Purchasing Advisory approved by 87.04 percent of voters. receipt paper used by its regA.S. takes into account the social and environmental impact when making any purchase. isters and found that it was already BPA free, said Yves Take Back the Tap Advisory Measure approved by 84.64 percent of voters. Latouche, director of A.S. DinA.S. Bookstore was the first CSU bookstore to sell Klean Kanteens. There are canteen water ing Services. spigots on several water fountains around campus and in the Wildcat Recreation Center. The Food and Drug

Administration advises that exposure to products with BPA be limited, but there is no current ban on the chemical, according to the FDA website. “We’re doing it mostly because the students want it,” Dubey said. The Zero Waste Initiative was overwhelmingly approved by the student body in last semester’s A.S. general election and shows the student commitment to be sustainable, said Alan Rhoades, A.S. commissioner of environmental affairs. The initiative calls for the removal of BPA receipt paper, a reduction in plastic bag use by A.S. as well as an investigation into whether or not optional receipt printing was possible for A.S. facilities, Rhoades said. A.S. Bookstore plans to purchase a new register system next summer and will keep the initiative in mind when making a decision, Dubey said. Systems with optional receipt printing features are estimated to cost between $200,000 and $250,000. “Any system we look at will have that feature and if it doesn’t, we will see how much more it would be to add that feature,” he said. A.S. Bookstore was looking to buy a new system in summer 2011 before the initiative had passed, Dubey said. But since the measure passed, it will be factored into the decision. “That’s kind of what

sustainability is about, you don’t have to pull the carpet out from under yourself all the time,” DiFalco said. “But when you have the opportunity, when you go to replace the carpet, put in the ecofriendly carpet.” Currently, A.S. Bookstore receipts that are refused by customers are recycled, Rhoades said. “They take the receipts and recycle them, but if we can eliminate the need to recycle them, that would be better,” Rhoades said. To reduce the number of plastic bags coming out of A.S. Bookstore, the wooden nickel program has been reinstituted, Dubey said. If a customer declines a plastic bag, they will receive a wooden coin to donate to a charity. The Zero Waste Initiative was put on the ballot by a group of students from an Environmental Thought and Action class, said professor Mark Stemen. That class, led by Stemen, tries to get a measure on the ballot every year. A.S. does a great job of responding to student wishes after the election, he said. “A.S. hates this process and opposes it every time,” Stemen said. “Every single time, they say they can’t do it – and every single time, they have figured out a way to do it.” Walter Ford can be reached at wford@csuchico.edu

Prestigious list includes Chico State for fourth year running Heidi Parodi STAFF WRITER

THE ORION • EMILY WALKER

LIGHTING THE WAY Participants in the awareness event bring their candles together after the walk.

Walking away from violence Lindsay Woychick STAFF WRITER

Members of Chico State’s Social Work Club held the first candlelit domestic violence awareness walk on campus Friday. Student education and outreach about domestic violence were the focus of the walk, as well as remembrance for people affected by it, said Samantha Adams, secretary of the Social Work Club. The event also incorporated the celebration of Dia de los Muertos, a Latin American holiday that honors people who have died, said Montserrat Celalla, the club’s treasurer. Members of the club

connected the holiday with domestic violence awareness to remember people who have died because of intimate partner violence. Five women participated in the silent walk, which began and ended at the Trinity Commons. Social Work Club President Desiree Myers was among those who walked for the cause. “We are small in numbers, but big in heart,” Myers said. Statistics from “Telling Amy’s Story,” a documentary about domestic violence, were read prior to the walk. The effects of domestic violence can be seen across the world daily, Adams said. More than 7 million women have

been raped by an intimate partner in the U.S. Participants shared experiences with domestic violence after the walk. Celebrating the lives that have been taken as a result of domestic violence is important, Myers said. Keeping domestic violence out of her life and the lives of her children has been her goal. “I was able to break the cycle, but not everyone else is,” Myers said. Donations raised at the event will go directly to Catalyst, a domestic violence services business in Chico, Adams said. Lindsay Woychick can be reached at lwoychick@theorion.com

The Princeton Review’s “The Best 300 Business Schools: 2011 Edition” will include Chico State for the fourth year in a row. The Princeton Review is a company that assists with test preparation and publishes an annual, well-known list ranking colleges. Anytime a school is ranked, its alumni tend to get more involved in donating and participating in programs because the degree from that school increases in value, said Willie Hopkins, dean for the College of Business. “It has implications for students in terms of getting jobs,” he said. Because Chico State is included in The Princeton Review, job recruiters’ expectations are that the school is already of high quality and can be expected to get better, he said. “We chose Cal State, Chico for our Best 300 Business Schools book because we were so impressed by how much students love the program’s emphasis on group projects, as well as the school’s location, reputation and tuition,” said Laura Braswell, a senior editor at The Princeton Review, in an e-mail interview. A school must be accredited

by the Association to Advance be noticed by The Princeton Collegiate Schools of Busi- Review, Hopkins said. ness to be eligible to make The The College of Business is Princeton Review’s book, Hop- highly international, said Chris kins said. Yost-Bremm, president of the Then, The Princeton Review Graduate Business Association. surveys students from those “About half of our students schools and gets information come from about six different from them about perceptions countries,” Yost-Bremm said. of the program, what they’ve “Some of these are the most learned and what the better quickly growing economies in aspects of the program are, the world.” he said. The quality of the program Chico State started must be maintained now that making The PrincChico eton Review’s list State has It has because the Colbeen maklege of Business’ implications for ing The 2006-2010 stratePrinceton gic plan was more students in terms Review, thorough and of getting jobs.” Hoporganized than kins said. Willie Hopkins before, Hopkins Every dean for college of business said. year, “A lot of it was stuff that we updated information is subactually have been doing any- mitted from the program to way, but we haven’t really The Princeton Review of what marketed it and broadcasted is being done differently, it,” he said. about the faculty that is hired, Part of what makes Chico what the qualifications are State stick out for The Princeton and the types of students that Review is that the university are accepted. has relationships with Chinese Suzanne Zivnuska, a professor universities, Hopkins said. in the College of Business, thinks These relationships include the ranking validates the quality Huazhong University of Science of the program, she said. and Technology and Beijing “We all knew it was here Institute of Graphic Communi- already, but now everybody cation, he said. does – and that’s very exciting,” Making those kinds of con- Zivnuska said. nection and having a diverse group of students are the types Heidi Parodi can be reached at of things that are necessary to hparodi@theorion.com


Thumbs Up to a break in the cold weather. Soak it in, folks, it’ll be a while before we see the sun again.

Thumbs Down to constant sirens on holiday nights. Keep it down, you damn kids, I’m trying to sleep.

Thumbs Up to conceptual Halloween costumes. You’re “a collection of ancient stardust?” Far out.

always online >> theorion.com | WEDNESDAY, NOV. 3, 2010

A8 |

Editorial >> General education pathways more focused, more efficient General education is changing – again. It seems like every year there’s a new set of requirements for graduation. The unfortunate situation is that if you miscalculate the year you arrive at college, you can wind up following the wrong program. We understand the need to keep educational programs current, but it gets frustrating – to say the least. However, the most recent change actually looks like a good one, and since it is supposed to be nearly budget-neutral, we’re willing to take the chance. The General Education Pathways proposal, planned for implementation by fall 2012, would organize classes into clusters from which students would elect the subjects that interest them most. It would be like an extension of the current theme requirement, but if adhered to, the pathway would guarantee a minor by its completion. This is a far cry from the present system, which is much less organized – it’s like comparing a torn and faded road map to a crisp MapQuest printout. The general education program is currently more or less a grab bag of mixed odds and ends. Before you graduate, you must have completed a variety of classes, but it isn’t always clear how the information is related – if at all. The program may help students broaden horizons and discover new interests, but it might also stifle interdisciplinary connections and critical thinking. Magic, witchcraft and religion doesn’t seem to have anything to do with geometry or economics, yet you might have these three classes lumped together under the

current system. This leads to confusion among students about the intended purpose of general education. William Loker, dean of undergraduate education and co-chair of the General Education Implementation Team, thinks the pathways organize the curriculum in a way that brings some coherence to general education, he said in an article in The Orion. Since many students opt to plan his or her own route through school rather than use academic advising services on campus, this program could be enormously beneficial in developing interdisciplinary critical thinking. Additionally, the pathways seem to give a leg up to students looking to earn a minor during their course of study – mapping out a plan of attack that will secure a minor without spending any extra time in school. It’s true that there is an advantage to having an openended general education system like the current one. College is the place to branch out and new try things – sometimes you’ll take a class you thought you had no interest in and it will change your life. General education can be one of the best things about higher education, and the pathways will not interfere with this self-discovery. Fortunately, the pathways will not be compulsory, so students can still broaden their horizons if they so choose – the pathways merely present an organized, efficient option for the collegiate do-it-yourselfer. We encourage students to utilize these channels, but not to be afraid to veer off the beaten pathway every once in a while.

EDITORIAL CARTOON >>

Different kind of temptation:

Expulsion worse than studying

Editorial Board Editor in Chief

Sports Editor

Video Editor

Managing Editor

Entertainment Editor

Online Editor

News Editor

Features Editor

Chief Copy Editor

Delaine Moore Patty Conover Anthony Siino Opinion Editor

James Jelenko

Lindsey Barrett Matt Shilts

Almendra Carpizo Photo Editor

Jeb Draper

Kevin Hagedorn

Blame immaturity, not Four Lokos Alexander Seymour Ale OPINION COLUMNIST

An energy drink and malt liquor – what a synergy. This is a beverage combination that has been growing in popularity ever since I arrived in Chico four years ago. The newest of this beverage class – the Four Loko – is legendary for putting people on the fast track to partying all night long. However, it’s now also infamous for putting people on the fast track to the hospital. Fifty students from Central Washington University were sickened during a party from drinking the beverage, with nine having to be hospitalized, according to ABCNews.com. In response, several college campuses have banned the drink, and the Washington district attorney is making overtures to the federal government to have the drink banned nationwide. The motivations for this ban are at the very least ill informed, and at worst they are an overstep that sets a dangerous precedent. This incident was not caused exclusively by drinking Four Lokos, rather it was a product of a typical mistake underage

We would like to thank all of the young men from Chico State’s Tau Gamma Theta, who gave up their Saturday to assist Redding’s North Valley Stand Down Association with the homeless veteran Stand Down. What a great group of young men and woman! We would also like to thank all of the Chico State social work students who

drinkers make – alcoholic overindulgence. The kids at this party were inexperienced freshmen who were drinking a whole buffet of beverages as well as Four Lokos. Only being interested in getting drunk quickly, they probably didn’t stop to ration a drink that is the equivalent of six Keystones and five cups of coffee. Ken Briggs, professor and department chair of physical education at Central Washington University, thinks the sickened students’ general mindset was to get as drunk as possible, he said in a statement to the Washington Observer. “They were all inexperienced drinkers that lack tolerance, and it takes time for tolerance to develop,” he said. “They were rocked by the alcohol put in their body.” Critics such as the NewYorkPost.com have made assumptions that the combination of alcohol and caffeine is unhealthy, but these assertions are yet to be backed up by fact from the Food and Drug Administration, who is still conducting a study in the matter. Even if the drink is discovered to be unusually unhealthy, that should not be precedence for the product to be removed.

Hard liquor, caffeine, cigarettes and fast food have all been shown to be detrimental to our health in various ways. If Four Loko is banned, then shouldn’t these other products be given the boot on the same rationale? It is troubling that the bad choices of a few individuals who legally shouldn’t have been drinking anyway are being used to dictate the conduct of adults. The core issue here is some people enjoy what they perceive as a heightened quality of life over longevity. If adults enjoy abusing their bodies by smoking, eating grease or drinking heavily, the government has no business telling people how to live their lives. What’s worse is that some individuals would even ban this product on the grounds of social correctness. After banning Four Loko on campus, Central Washington University President Peter Mercer said there was no redeeming social purpose to be served by having the beverage, according to the New York Post. Since when was being socially redeeming a prerequisite for any product? Many of us think that alcohol is socially redeeming – at least when we are intoxicated – but when the effects wear off, it is usually

Letter Editor

to the

ILLUSTRATION BY TYLER NEUMANN

ILLUSTRATION BY TYLER NEUMANN

also gave up their time to volunteer hours doing whatever was asked of them to help homeless veterans in our communities. Their

instructor, Dr. Vincent Ornelas, also has given up his time to volunteer over the last several years at this event. What a super bunch of young men and women, who are willing to give back to their communities and veterans. We

the drunken times we must try to redeem ourselves from. Using Mercer’s logic, it seems that all alcoholic beverages should be banned. However, with the new health care bill, we may have just given the government a reason to dictate the products we consume. If people end up going to the hospital from drinking Four Loko, then a person’s personal choice has just become a public burden that costs the taxpayers more money. I’m not saying that this particular move to ban Four Loko is because of the health care bill, but I am saying that we will inevitably see limitations on product choices in the name of health care. This has already occurred in Denmark, France and Norway, all of whom have banned Red Bull energy drinks. There is no doubt that drinking Four Lokos can lead to both embarrassing and sickening situations. They may very well be dangerous for your heart and frankly, they taste terrible. I may not agree with the lifestyle choice that drinking Four Lokos entails, but I will fight to the death for people’s right to drink them. Alexander Seymour can be reached at aseymour@theorion.com

appreciated them so very much! All of these young people are growing up with great moral values, and in these times, are commended for their service. Sincerely, Terry Mikesell North Valley Stand Down Association

Read the guidelines below for information on how to submit your own Letters to the Editor

Esmeralda Ramirez Katie Mills Art Director

Mark Rojas The opinion editor can be reached at

opinioneditor@theorion.com

The Orion encourages letters to the editor and commentary from students, faculty, staff, administration and community members.

• Letters and commentaries may be delivered to The Orion, Plumas Hall Room 001. Deadline is 5 p.m. Friday. Letters are also accepted by e-mail and go directly to the opinion editor at opinioneditor@theorion.com

• Commentaries should be limited to 500 to 700 words and are subject to editing for length and clarity. Please include your phone number.

• Letters to the editor should be limited to fewer than 300 words, must include writer’s name and phone number (for verification) and are subject to condensation. Please include your year in school and major, or your business title.

• The Orion does not publish anonymous letters, letters that are addressed to a third party or letters that are in poor taste. The opinions expressed by The Orion’s columnists do not necessarily reflect those of The Orion or its staff.


Thumbs Up to procrastination. We’ll explain why later.

Thumbs Down to phones with cords. You’re literally tied to the past.

Thumbs Up to people who voted in the elections on Tuesday. One voice does make a difference.

Thumbs Down to the slow approach of Thanksgiving. I’m starving already.

Thumbs Down to irregularly shaped pretzels. Waffles are waffles, pretzles are pretzels – let’s keep it at that.

WEDNESDAY, NOV. 3, 2010 | always online >> theorion.com

| A9

Niche marketing causes concerning, insulting effect Serena Cervantes S OPINION COLUMNIST

My mom always said that sex education was actually “planting the idea of sex,” and hence pregnancy, into kids’ heads. A part of me always believed her, but I also can’t imagine a school system that doesn’t teach students about responsible sex. However, it made me think twice when I recently received a good-sized box of baby formula, coupons for Pampers diapers and Gerber baby food. Like sex ed, could marketers be “planting the idea of sex” just by sending me baby advertisements? Considering where I’m from, I can concede with their efforts of target marketing. I grew up in the San Joaquin Valley where 6.9 percent of females ages 15-19 give birth each year, according to the California Department of Education’s website. My county also had the highest rate of teen pregnancy in California – and still does today. As I was growing up, my mom constantly reminded me of these facts. In high school, it was nothing new to see a 16-year-old girl with a round belly, walking the halls with a backpack on wheels trailing behind her. It wasn’t one of these “Juno”esque takes on pregnancy, nor was it an amusement factor like Jamie Lynn Spears’, the Nickelodeon star – it just simply happened. Like teen pregnancy, target or niche marketing is nothing new to me, but I’m still offended that marketers decided to link me in with all the statistics. If I saw our culture today through the lens of a 15-yearold girl – with reality shows like “Teen Mom,” Dr. Philesque talk shows thrusting teen pregnancy into the spotlight and Sarah Palin’s own teenage daughter basking on the cover of tabloids – I might be conditioned to believe that getting knocked up isn’t all that bad. Perhaps you’ve been pegged too – all advertisers need to know is your basic identity. They probably know from my Yahoo! profile that I’m a 23-year-old female from Dinuba, Calif., with no income and a Hispanic last

name. It’s profiling like this – using demographics and the cookies you leave behind when you’re surfing the Net – that marketers have access to. Advertisers pay tracking companies to compile this information so that they can assume what you are like as a consumer. Since target marketing is becoming more refined and specific, people may start to be showered with personalized advertisements, according to the Wall Street Journal. The journal claims that the newer sophisticated software, using features like “beacons,” are tracking Web users via their comments on websites or even their search topics. If I was searching the web about pregnancy, I might welcome personalized ads about baby formula. But since I have never made a search that would suggest I were prego, it seems that marketers are casting their net based on my demographics. Niche marketing chooses specific audiences based on demographics, age, gender, income and where they go online. If a pre-teen male saw Viagra advertisements everywhere on the web because he was visiting pornographic sites, he might be more enticed to try the little blue pill and experiment with sex. The same psychological power of “planting the idea of sex” may or may not be true for sex ed, but it is certainly working in the advertising business. The idea that sex sells is nothing new – we live in a hormonal culture. But on top of all the sexually based content distributed by the media, kids are also having to sift through the ads that accommodate this content. It’s true that personalized ads are very convenient and that sex ed is seen as the main method used to teach kids about safe sex, but consider the way in which the message is communicated and what its effects might be in the long run. The concerns of sex are not something marketers should be using to turn serious issues into profits. I may have dodged the baby advertisements, but teenage girls today may not be so lucky.

ILLUSTRATION BY TYLER NEUMANN

Candid conversations about college courtship WEIGH YOUR OPTIONS >>

Nick Pike OPINION COLUMNIST

College is the closest we come to reverting to the swinging ’60s when people switched partners more than they changed their socks. Youths from all different cultures and backgrounds have finally set off on their own to learn academically and explore with the opposite sex. What better platform to go casually meet and date an assortment of different people than in college? It was my mom that pointed out the fact that you could meet a future doctor, lawyer, professional athlete or a CEO all in the same dorm – or bar for that matter. College has a vibrant mix of students who will eventually go on to live in different walks of life, being around only those in their professions once they graduate. Therefore, college gives young adults this four-year window to connect with each other and meet people they may never have met in any other setting. It’s common to see kids

College dating scene good place to branch out, meet new people graduating from high school and struggling with mixed emotions with their high school sweethearts when they step foot on the university playground. They don’t want to let that first love go, yet the page has already turned – they must move on to the next chapter in their lives. They can fight, cry and gripe day after day in an unpleasant relationship, wishing they could let the person go so they can be free for the dating Mecca that college has to offer. If you wish to go about your dating business, the college environment offers every option that older and younger brackets do not. There are those who casually bounce around a sequence of onenight stands, and those who go with the “friends with benefits” card to keep distanced emotionally, yet satisfy certain “needs.” Or you can be the type that spends their time going from one semi-serious

relationship to another, but avoids getting too wrapped up with a single person. Then there’s the “find the serious partner freshman year” category, which is the category I fall under. I met my girlfriend in the dorms my first year of college and after having sexual encounters with numerous people, I realized that these weren’t the type of relationships I cared to have throughout my college years. As men, many of us don’t want to be stuck in this traditional “courtship” phase because by the time you realize you aren’t fit for each other, you’re already in too deep – if you leave, you’re burdened with the label of being a male who’s afraid of commitment. I have seen every type of dating option explored in college – from buddies hooking up with girls once in a while but not avidly pursuing the opposite sex, to people curing their college heartbreak by putting their genitalia on auction every weekend. I’ve seen the girl who thought she was the special girlfriend, when in fact she was the squeeze when the girlfriend was out

of town. Categories and labels aside, the college environment provides a perfect bevy of dating options that no other atmosphere can accommodate. The possibilities of meeting so many different people on a daily basis lies at our fingertips, and if we take it for granted, we might have a case of the “if Ida’s” down the line. I’m not saying you’ll be stuck settling for some haggard mate two cubicles down at your future office if you choose to shy off the opposite sex altogether. Maybe you’ll be a cliche and run into your future spouse at the grocery store or would rather find dates on eHarmony. Like starting out in college with general education, the ins and outs of dating will come from experience, as will finding out what works and what doesn’t. Ideally, as the semesters trickle by, you’ll have the intricacies of dating by the balls and be a sophisticated upperclassman majoring in the techniques of courtship.

sometimes physical symptoms of the party lifestyle without having a little soft to balance it out? The practices we do have in romance are based on convenience and don’t allow us to show any real interest in another person – not even when we can tilt our beer bifocals and admit that we’re actually attracted to someone. What ever happened to spending time with another person? Dating doesn’t have to be a direct reenactment of the rules of chivalry. By all means those are a little outdated, not to mention based in sexism. We’ve all seen Rosie rivet and Madonna liberate us from sexuality-based shame, so complaining that there is no courtship period isn’t a dig on men. It’s more an observation that we’re letting ourselves

slip. Dating can be fun and healthy, and just because we can live without it doesn’t mean we’re really living without it. When the connection you share with someone is based off text conversations and party banter, what you’re really getting is an estimation of something that might or might not be what the other person is really thinking. Some might say that if I really wanted something to happen, I should do it myself. To those people, I would like to point out that fantasizing is not akin to laziness and even though it pains my inner feminist, dating is just one of those things I need that a person can’t do alone.

Nick Pike can be reached at npike@theorion.com

Serena Cervantes can be reached at scervantes@theorion.com

DEATH OF DATING >>

Joanna Hass OPINION COLUMNIST

Am I too old to be optimistic? It’s entirely likely that the tales of my youth involving heart-melting chivalry and oldfashioned courtship have either been exaggerated into oblivion or never truly existed to begin with. But even though I’ve never really seen it, I still can’t help but believe in the fantasy of dating. I understand that we can’t all have Disney-princess hair by day and pebbles thrown at our windows by night, but damn, Chico, let’s show each other some love. If not love, then can I at least have the object of my affection look semi-intently back at me without having to worry about losing his attention on his way to the bar? Or is there really no

Dating nonexistent in college, hook-up culture detrimental more hope than waiting to hear from him again until next weekend, when he’s probably going out with or without me anyway? This town is home to a bevy of beauties that I am sure would love to accompany a gentleman out for the evening rather than watch for a slurred invitation to meet up downtown – yours truly included. The norms of conduct that seem to be carved into the floorboards we left our tattletale hearts beneath urge us to be cool, aloof and impervious to the pain that sometimes comes with a hook-up culture. How can we be strong enough to withstand the emotional and

Joanna Hass can be reached at jhass@theorion.com

PIECE OF MIND >> What do you think is happening with courtship in college?

Jordan Bruno

sophomore | construction management

Etienne Vles

junior | graphic design

“I think students here have lost touch with what courtship really means. It has become entirely self-serving.”

“I definitely think dating is still around – most people are terribly promiscuous.”

“You need to explore the possibilities. In college there are more options – you can really find someone who fits you well.”

“I have nothing to compare it to, but to each their own, I say. It really depends on what the person is looking for.”

Abby Dunham junior | sociology

Kendra MacKillop senior | criminal justice


A10 |

N EWS

WEDNESDAY, NOV. 3, 2010

always online >> theorion.com

ËMexcellent SpecialsË Monday Tuesday Wednesday Thursday Friday Saturday Sunday

z

Enchiladas Combo $3.99 Chicken Burrito $2.99 Tostada Combo $3.99 Bean Rice Burrito $2.49 Chicken Fajita Burrito $3.99 Chorizo Burrito $3.49 Pork Carnitas Burrito $3.49

1110 Dayton rd (530)342-4189

1530 park ave (530)342-3797

Quality, affordable and friendly housing Open M-F 8am - 5pm TOWNHOUSES/DUPLEXES

HOUSES Location 871 Inyo St. 49 Garden Park 536 W. 7th St.

Bd/Ba 3/1 2/2 3/1

Location ROOMS FOR RENT 1057 Diablo Ave. 1826 Magnolia 803 W. 2nd Ave. #2C, #2D 630 W. 2nd Ave. #12 A 1057 Diablo Ave

Rent $975 $900 $900

Dep. $1075 $1000 $1100

Rent $550 $400 $250 $250 $550

Dep. $650 $400 $350 $250 $650

Location

Bd/Ba

Rent

Dep.

536 W. 7th St. 2811 Morseman Ave #10 1144 Hobart St. #4 1256 Warner St. #B 2416 Cactus

3/1 3/2 4/2 4/2 2/1

$900 $950 $1000 $900 $950

$1100 $1050 $1100 $1000 $1050

APARTMENTS Location 684 E 12th St. #2, & #11 1161 Citrus Ave A, L, M 623 W. 6th Ave #6, #12

Bd/Ba Rent Dep. 1/1 $550 $650 1/1 $550 $650 Rent Special —1/2 month free! 2/1 $633 $633

APARTMENTS cont. Location 2423 North Ave #C, #1 1161 Citrus Ave #G, #O 925 Chestnut St #4 371 E 7th St. #1 630 W. 2nd Ave #11, #16 $800 1245 Esplanade #8, #10 923 W. East Ave #11 939 W. East Ave #9 2135 Elm St. #2,#7,#9, #10 220 W. 22nd St. #4

Bd/Ba Rent Dep. 1/1 $590 $690 2/1 $685 $785 Rent Special 1/2 month FREE!!! 2/1 $695 $800 2/1 $850 $950 3/1 $700 2/1 2/1 1/1 1/1 3/1

$675 $650 $575 $400 $625

$775 $750 $675 $500 $725

1382 Longfellow Ave. Chico 895-1733 www.reliableproperty.com

Info subject to change. Please do not disturb tenants. We will schedule the appointment.

Voted Best Employer

$

O B M O C T S A F K A E BR FIN MELT F ANY EGG MU FEE F & 16 OZ. CO

REGULAR

11am or earlier

2

0 5 . $

Limited Time Only

5

S G N O L T O FO AY EVERY DAY ALL D

cial with e p S t n e d u t S stores h t o b t a D I Wildcat

West Sac L ocatio n Thurs day F riday Sun: Satur 8am day Mon -

Open

till 3A M

11 Thurs Wed: 7am pm - Sat: 7am 1am - 3am

1000 W. Sacramento Ave. 772 Mangrove Ave.

Northstar® Resort Hiring Fair Saturday, November 6

8am–2pm by appointment and walk-ins welcome

Job openings include seasonal, full-time and part-time weekend positions Find out why we were voted the Best Employer in North Lake Tahoe/ Truckee 2010 Reader Poll. Good people, good benefits and a good place to work and play, together add up to a good job! Complete online application and call today to set up an appointment. 530.562.3510 ext. 2 AGoodJob@NorthstarAtTahoe.com NorthstarAtTahoe.com


Nate Appel

Height: 6’8” Weight: 220 lbs Position: Forward High School: De La Salle HS Hometown: Pleasant Hill What He Brings: Good 3pt shooter, good passer, solid defender

Height: 6’6” Weight: 185 lbs Position: Forward High School: Arcata HS Hometown: Arcata What He Brings: Good finisher, athletic

Men’s Soccer Thursday CCAA Championship semifinals @ Turlock Women’s Volleyball 7 p.m. Friday v. Cal Poly Pomona 7 p.m. Saturday v. Cal State San Bernardino Cross-Country Saturday CCAA Championships @ Pomona

Height: 6’4” Weight: 240 lbs Position: Forward High School: Bishop O’Dowd HS Hometown: Oakland What He Brings: Great rebounder, physical

Jordan Barton

Height: 5’8” Weight: 165 lbs Position: Guard High School: Franklin HS Hometown: Sacramento What He Brings: Great shooter, playmaker, good ball-handling skills

Mike Rosaroso

After both 2009-2010 Wildcat basketball squads earned a trip deep into the NCAA DivisionII playoffs, team improvements might not even seem necessary. But that’s not stopping either team from recruiting big this offseason, as they refuse to rest on last season’s laurels in favor of repeating the success of last year and then some. Though its men’s basketball team outworked their opponents all the way to the California Collegiate Athletic Association Championship Tournament semifinal last season before dropping a tight game to eventual CCAA champion Cal Poly Pomona, they shouldn’t have to rely on magical, late-season runs to have a successful season in 20102011. Third-year head coach Greg Clink recruited four players this offseason with an emphasis on size, as forwards Jordan Semple, Jordan Barton and Nate Appel tower over the speedy Mike Rosaroso. Though the ’Cats will be without their top scorer from last season, Jon Baird, who graduated in the spring, they still have a core group of returning players to help prepare the four new faces for the upcoming season. The Wildcats are already a quick team, so with the added height and bulk of the new recruits, it should make them even more well rounded, Clink said. “We’re working hard to get better,” Clink said. “We’ve got some new components to our team, and it

A SSISTANT SPORTS EDITOR

Dane Stivers

Jordan Semple

shows during practice.” Though the Wildcat’s fifth-place finish last season surprised many league coaches, especially after their mediocre 16-13 record overall and 11-11 record in conference play, they are now being picked to finish fifth in 2010-2011. From day one this season, they will have a tougher time surprising anybody. The women’s 2009-2010 basketball season also ended on a high note, as a late-season surge saw them win 11 of 12 games down the stretch before they clawed their way to the NCAA Division-II Sweet Sixteen, ultimately falling to Seattle Pacific in the NCAA Championship Tournament West Region final, 76-68. This year, the Wildcats head into the season ranked second in the CCAA and 17th in the nation, according to the Division-II Bulletin Preseason Top 25 women’s basketball poll. Head coach Brian Fogel, who served as the women’s basketball interim coach last year before choosing to stay with the program long term this season, has recruited seven players and one walk-on. With guards Caressa Williams, Jazmine Miller, Courtney Hamilton and red-shirt Ashley Duffy adding speed and additional ball-handling skills to the team, the fast ’Cats head into the season looking that much quicker. With forwards Analise Riezebos, Shawlina Segovia and McKenzie Dalthorp adding size and additional rebounding skills to the team, the ’Cats now look that much more dangerous. Though the ’Cats will be >> please see RECRUITS | B4

TO DAY I N

sports

Nov. 3, 1982 The Detroit Pistons blocked 20 shots from the Cleveland Cavaliers, tying the National Basketball Association regulation game record. Height: 5’6” Position: Guard High School: Paradise HS Hometown: Citrus Heights What She Brings: Great playmaker, solid shooter

Caressa Williams

Height: 6’ Position: Forward High School: John W. North Hometown: Riverside What She Brings: Good post player, soild rebounder, strong defender

Shawlina Segovia

Height: 5’11” Position: Forward High School: St. Joseph HS Hometown: Santa Maria What She Brings: Versatile, good rebounder

Analise Riezebos

Height: 5’7” Position: Guard High School: Vanden HS Hometown: Fairfield What She Brings: Quick, good ball handler

Jazmine Miller

Height: 5’11” Position: Forward High School: Southridge HS Hometown: Beaverton, Ore. What She Brings: Versatile, good rebounder

McKenzie Dalthrop

Height: 5’10” Position: Guard High School: Norco HS Hometown: Riverside What She Brings: Athletic, good rebounder, good postplayer

Jennifer Rene

Height: 5’9” Position: Guard Previous School: San Diego State Hometown: Lakeside What She Brings: Quick playmaker, ballhandler

Ashley Duff y

Height: 5’8” Position: Guard High School: Northgate HS Hometown: Walnut Creek What She Brings: Good shooter, good finisher

Courtney Hamilton

NEW RECRUITS FOR WILDCATS

’catfights

of the week

Preview for men’s and women’s uupcoming basketball season >> B3, B4

always online >> theorion.com | WEDNESDAY, NOV. 3, 2010

B

Lindsey Barrett Sports Editor

From the Cheap Seats

Faith in Fogel I know it’s early November, but I am ready for the highly anticipated Wildcat basketball season. One very specific reason I can’t wait to spend nights in the bleachers of Acker Gym is because of the officially signed women’s head coach, Brian Fogel. In August, after spending the past two seasons as an interim coach with a Chico State record of 39-23, Fogel was named as head coach. Fogel first arrived on campus as an assistant coach for Molly Goodenbour for the 2007-2008 season. Goodenbour left the Wildcats after one season to coach at UC Irvine, a Division-I program. Over the past few seasons, it has been hard for the women’s team to establish any long-term coaching relationships. Since the 20022003 season, the women’s team has had three coaches – Lynne Roberts for four seasons, who now coaches at the University of Pacific, Goodenbour and now Fogel. From an outsider’s view, it looks as if Chico State has been a jumping-off point for women’s coaches and given them a chance to get to bigger programs. But I have a feeling that Fogel isn’t going to be the sort of coach who leaves after a season or two. He seems dedicated, involved and serious about building relationships with his players and the community that backs the Wildcats. He expects a lot from this team, who is coming off a previous season where they made it to the NCAA Championship Tournament West Region title game, the sweet 16. “I want to see a team that plays hard, a team that competes, a team that’s compassionate and a team that has some discipline and plays unselfish,” he said. Fogel thinks Roberts and Goodenbour didn’t have ties to the league, which was one of the reasons they left, he said. Also, he knew they would go on to other schools because of their winning seasons and the opportunities that came their way. “I’m not an alumni, but I have a connection to the league in a sense that as old as I am, I competed when it was called the Northern California Athletic Conference,” he said of his time playing at Sonoma State. “I have a bit more tie to this conference than the previous coaches.” But what would draw Fogel away to a bigger named school or conference? “$9 million,” he said jokingly, before seriously answering the question. “It would have to be the absolute best situation ever, and I don’t even know what that is.” Finally the women’s team has a coach they can count on for more than one season, and one who has shown dedication to the Chico State program – and I can’t wait to see what happens. “My commitment right here, right now is to Chico and this team, and I don’t look past my commitment,” Fogel said.

Lindsey Barrett can be reached at

sportseditor@theorion.com

[ jock ] talk

We have a great bunch of outside shooters. Unfortunately, all our games are played indoors.”

- Weldon Drew head coach at New Mexico State 1979-1985


B2 |

WEDNESDAY, NOV 3, 2010

Sports Shorts College sports around the nation

S P O RT S

always online >> theorion.com

’Cats snag top seed in CCAA North Division Isaac Brambila STAFF WRITER

CCAA championship soccer tournament announced >> The schedule for the 2010 California Collegiate Athletic Association Men’s and Women’s Soccer tournament has been announced by conference commissioner Robert J. Hiegert. The tournament is scheduled from Friday to Sunday at Warrior Stadium on the Cal State Stanislaus campus. The eight-team event begins Friday with the two men’s matchups scheduled for 11 a.m. and 1:30 p.m. The women will follow with contests at 4:30 p.m. and 7 p.m. source: goccaa.org

CCAA soccer players of the week named for Oct. 18-24 >> Cal Poly Pomona forward Luis Gonzalez and Cal State Stanislaus forward Karenee Demery have been named Wilson/California Collegiate Athletic Association Soccer Players of the Week for Oct. 18-24. Gonzalez had a recordbreaking performance over the weekend as he totaled 13 points in a pair of victories over UC San Diego and Cal State East Bay. Demery had a big offensive weekend, totaling eight points. source: goccaa.org

Outside hitter earns volleyball player of the week >> Sonoma State outside hitter Ally Sather has been named Molten/California Collegiate Athletic Association Women’s Volleyball Player of the Week for Oct. 18-24. Sather helped Sonoma State to a pair of key victories over Chico State and Cal State Stanislaus over the weekend. She had a team-high 30 kills with a .268 hitting percentage, two assists, two service aces, four digs and five total blocks. source: goccaa.org

Wildcat of the Week

Jennie Barto women’s soccer

The sophomore midfielder scored the game-winning goal against Cal State Stanislaus Oct. 27, knocking home her third goal in the past two games, as the ’Cats 2-1 victory got them a .500 at 8-8-1. The Warrior’s loss also postponed them from clinching the fourth and final CCAA Championship Tournament playoff berth.

The celebrations started after goals by junior forwards Christopher Akwaja and Ferid Celosmanovic propelled the Wildcats to a hard-fought win the night of Oct. 27. The 2-1 victory at home over the Cal State Stanislaus Warriors clinched the California Collegiate Athletic Association North Division title for the ’Cats on the last home game ever for the senior players. As soon as the game ended, the players rushed the field jumping up and down in celebration while coach Felipe Restrepo passionately hugged everyone that came near him. Current and former players joined together in a circular team hug in the middle of the field and chanted a traditional team song that has been passed down since the ’70s, said senior defender Ross Judge. The game started out to be very physical and aggressive, and most of the players abided with the rough, but clean style of play. Things seemed to get tough for the ’Cats in the first half with a 14th-minute injury for senior defender Ryan Nevarez. In an attempt to stop a potentially dangerous attack, Nevarez blocked a pass before the ball could leave the ground, causing him to land awkwardly on his right foot and twist his ankle. Restrepo prepared the substitution, but Nevarez wanted to stay in, he said. “I can do it coach, I can do it,” Nevarez said to Restrepo. Nevarez knew he would not finish the game, but did not want to come out because he was playing his last home game for the ’Cats, for himself and for Judge, who couldnt play due to an injury, he said. “Underneath my jersey, I was wearing Ross’ jersey and I realized that he couldn’t play, and

no matter how much it hurt me, I knew I had to finish at least the half for my boy,” he said. Six minutes later, a corner from the left was shot to the second post where it was struck back to the center of the box. The ’Cat defenders tried to clear the ball, but were unsuccessful. The ball bounced around a couple of times before Warrior junior midfielder Andres Zamora kicked it into the goal. The ’Cats increased the pressure in the second half and capitalized on their attack in the 64th minute. Sophomore forward Tyson Crim received the ball close to midfield and sprinted toward

the left side running past defenders. When he got close to the goalie box, he looked up and shot a soft cross to Akwaja, who received the ball. Akwaja dribbled, looked up, picked his spot and shot softly to the top right corner to even the score. “When I came out, coach told me it was up to me to get the team back, and I took it as a personal responsibility,” Akwaja said. “The opportunity came, and I took advantage of it.” Ten minutes later, Celosmanovic received the ball on the right just outside the goalie box off a pass from Akwaja. He then turned, faked once to get past the defender and shot powerfully to the second post to

give the ’Cats the lead and ultimately, the victory. Immediately after scoring, Celosmanovic ran toward the sideline stretching his arms and pointing at the crowd in celebration before uniting with his team. The team celebrated passionately in a group hug, jumping up and down. “I told the seniors we were going to win it for them, and we did it,” Celosmanovic said. Revenge for the Warriors came Saturday in Turlock in a game that the ’Cats arrived at knowing the CCAA North Division was already in the bag. A lone goal by junior forward Juan Alvarez in the 75th minute was enough to give the Warriors

the victory in the last game of the regular season. With Celosmanovic and Akwaja leading the team with 12 and nine goals respectively, the ’Cats head to Turlock Friday for the CCAA tournament. With a 13-5-0 record, the CCAA North Division leaders will face the CCAA South Division second place Cal State Dominguez Hills Toros. In the other semifinal, Sonoma State will face Cal State San Bernardino. The two winners will face each other for the tournament championship Sunday. Isaac Brambila can be reached at Ibrambila@theorion.com

Wildcats lose fight in season finale and headed the ball to the near post past Warrior goalkeeper STAFF WRITER Marriah Kessler for the gameThe Chico State women’s winning goal. In the last two games, Barto soccer team sent their seniors out in style at University Soc- has managed four shots and cer Stadium on Oct. 27 with three shots on goal while proa 2-1 win against Cal State viding the Wildcats with solid bench play. Stanislaus. “We are always told to run in The Wildcats finished strong in their last home game, on the free kicks,” Barto said. thanks to a strong bench per- “It was a well-placed ball by formance led by sophomore Carly, and I was at the right midfielder Jennie Barto, who place at the right time.” The Wildcats had the advanhas three goals in the last two matches at home – two of them tage in shots and corner kicks with a total of being game 14 shots comwinners. This is the pared to the Senior Night Warriors’ 11, for the Wild- team I knew we along with cats included eight corner a pre-game had all year.” Kim Sutton kicks comceremony at Women’s head coach pared to the midfield honWarriors’ oring seniors Kelsey Ikemoto, Carly Atkins five. For head coach Kim Sutton, and Ashley Perlman. The Wildcat men’s soccer team was also the squad’s performance is an on hand to give each player a inspiring way to end the last game at home. rose. “This is the team I knew The festivities were shortlived once the game started. In we had all year,” Sutton said. the 26th minute, Warrior for- “Being down a goal early and ward Marissa Dunaway headed coming back in the second a deflected shot out of the reach period is big for all of us.” Singer, who tallied four of Wildcat goalkeeper Megan Foster and into the net, giving shots and an assist, thinks the win – like Barto’s goal – came the Warriors a 1-0 lead. But the ’Cats clawed back in at the right place at the right the second period as sopho- time, she said. “We needed this win,” more forward Denni Jo Berger caught a deflected header from Singer said. “It feels good beatjunior midfielder Lisa Webster ing the second best team in the in the air and headed it in for division.” On Saturday, the Wildcats the equalizing goal in the 59th wrapped up the season at Cal minute. The ’Cats’ offensive attack State Stanislaus, losing to the continued, and in the 78th Warriors, 4-0. This was the eighth time the minute, freshman midfielder Carly Singer booted a free kick Wildcats have been held scoreto Barto, who weaved through less this season and dropped an offensive trap in the box them to 8-9-1 overall and 7-8-1 Kevin Augustine

Wildcat

Line Bottom

Wildcat of the Week is a regular feature meant to acknowledge the contributions made by individuals to the team. Winners are chosen by The Orion sports staff from nominations taken from all sports. To nominate: sportseditor@theorion.com

THE ORION • RYAN RICHARDS

IT’S A CELEBRATION The men’s soccer team celebrates after Ferid Celosmanovic’s goal during an earlier win this season. The Wildcats went 1-1 last weekend, defeating Cal State Stanislaus Oct. 27 2-1 at home before dropping a 1-0 decision to the Warriors Saturday night in Turlock. The ’Cats are ranked No. 2 in the CCAA and will play their CCAA Championship semifinal game Friday in Turlock.

Women’s Volleyball The ’Cats went 0-2 over the weekend, first dropping a five-set match to Cal State East Bay in Hayward and them losing in three sets to UC San Diego in La Jolla.

THE ORION • SAMANTHA YOUNGMAN

IN PURSUIT Junior midfielder Lisa Webster races toward the goal during the Oct. 27 game against Cal State Stanislaus. The Wildcats won 2-1 in their last home game before losing to Cal State Stanislaus Saturday, 4-0. The ’Cats ended their season with a record of 8-9-1. in the California Collegiate Athletic Association. The Warriors, 12-5-1 overall and 10-5-1 in CCAA play, clinched the fourth and final spot in next weekend’s CCAA Women’s Soccer Tournament with the win. Besides Dunaway’s two-goal performance, the Warriors showcased an attack that started as early as the sixth minute. Freshman forward Karenee Demery took a finishing shot to the near post, giving the Warriors a 1-0 lead. The Wildcats managed two shots on goal within the first 11 minutes, but the Warriors kept Stats of the week 1. Chris Akwaja scored against Cal State Stanislaus Oct. 27 for his ninth goal of the season – just one goal shy of doubling his 2009 total. The junior forward’s effort helped give the ’Cats a come-from-behind 2-1 win over the Warriors.

up the attack. In the 19th minute, Dunaway belted a free kick from 20 yards out that sailed past Wildcat goalkeeper Sydney Oliver and added to the Warriors’ early lead, 2-0. The Wildcats started the second period on the offensive, taking four shots within 10 minutes, but Warrior goalkeeper Millie Brown kept the Wildcats from getting on the board. Brown had six saves and recorded her seventh shutout this season. In the 65th minute, Warrior defender Shelby Cargile 2. Ferid Celosmanovic scored the game-winning goal against Cal State Stanislaus Oct. 27 for his 12th goal of the season – the most goals scored by a Wildcat since 2003. The junior forward’s goal helped rally the ’Cats for a 2-1 win over the Warriors.

connected off a throw-in and scored. Less than two minutes later in the 67th minute, Dunaway caught a missed shot and took one of her own, hitting the back of the net and tallying a 4-0 lead over the Wildcats. The Warriors had the advantage in shots, 17-12, as well as corner kicks, 8-2. The four goals were the most scored against the Wildcats in a single match since losing 4-1 to Cal State L.A. on Oct. 3, 2008. Kevin Augustine can be reached at kaugustine@theorion.com


S C H E D U LE S

always online >> theorion.com

WEDNESDAY, NOV 3, 2010 |

B3

Fall 2010 >> it might get rowdy MEN’S BASKETBALL

WOMEN’S BASKETBALL | CONT.

|

MEN’S SOCCER | CONT.

CROSS COUNTRY

|

Nov. 6

Red/White Scrimmage

3 p.m.

Dec. 31

@Cal State Dominguez Hills 12:30 p.m.

Sept. 19

Cal State San Bernardino

Nov. 7

@University of Pacific

5 p.m.

Jan. 7

UC San Diego

5:30 p.m.

Sept. 24

Humboldt State

Nov. 18

@Cal State Stanislaus

7 p.m.

Jan. 8

Cal State East Bay

5:30 p.m.

Sept. 26

Nov. 22

Bethany University

7 p.m.

Jan. 14

@Cal State San Bernardino

5:30 p.m.

Oct. 1

Nov. 26

Northwest Christian

7:30 p.m.

Jan. 15

@Cal Poly Pomona

5:30 p.m.

Oct. 3

Cal State L.A.

Nov. 27

Dominican

7:30 p.m.

Jan. 21

San Francisco State

5:30 p.m.

Oct. 8

@Sonoma State

L 1-2

Nov. 20

TBD

TBA

Dec. 3

Humboldt State

7:30 p.m.

Jan. 22

CSU Monterey Bay

5:30 p.m.

Oct. 10

@Humboldt State

W 2-1

Dec. 4

TBD

TBA

Dec. 4

Sonoma State

7:30 p.m.

Jan. 28

Cal State Dominguez Hills

5:30 p.m.

Oct. 15

@UC San Diego

Dec. 8

Cal State Stanislaus

7 p.m.

Jan. 29

Cal State L.A.

5:30 p.m.

Oct. 17

@Cal State East Bay

W 3-1

Dec. 11

Pacific Union

7 p.m.

Feb. 3

@Sonoma State

5:30 p.m.

Oct. 22

San Francisco State

W 1-0

Dec. 30

@Cal State L.A.

2:30 p.m.

Feb. 5

@Humboldt State

5:30 p.m.

Oct. 25

CSU Monterey Bay

W 3-1

Dec. 31

@Cal State Dominguez Hills

2:30 p.m.

Feb. 10

@Cal State East Bay

5:30 p.m.

Oct. 27

Cal State Stanislaus

W 2-1

Sept. 3

@Dominican

W 3-1

Jan. 7

UC San Diego

7:30 p.m.

Feb. 12

@UC San Diego

5:30 p.m.

Oct. 30

@Cal State Stanislaus

L 1-0

Sept. 3

@BYU- Hawaii

W 3-1

Jan. 8

Cal State East Bay

7:30 p.m.

Feb. 18

Cal Poly Pomona

5:30 p.m.

Nov. 5-7

TBD

TBA

Sept. 4

@Grand Canyon

W 3-1

Jan. 14

@Cal State San Bernardino

7:30 p.m.

Feb. 19

Cal State San Bernardino

5:30 p.m.

Nov. 12-14

TBD

TBA

Sept. 4

@Seattle Pacific

Jan. 15

@Cal Poly Pomona

7:30 p.m.

Feb. 24

@CSU Monterey Bay

5:30 p.m.

Nov. 20

TBD

TBA

Sept. 7

William Jessup

Jan. 21

San Francisco State

7:30 p.m.

Feb. 25

@San Francisco State

5:30 p.m.

Dec. 2-4

TBD

TBA

Sept. 10

@Cal State L.A.

Jan. 22

CSU Monterey Bay

7:30 p.m.

March 1-5

TBD

TBA

Sept. 11

@Cal State Dominguez Hills

W 3-0

Jan. 28

Cal State Dominguez Hills

7:30 p.m.

March 6

TBD

TBA

Sept. 15

@Simpson

W 3-0

Jan. 29

Cal State L.A.

7:30 p.m.

March 15

TBD

TBA

Sept. 17

Humboldt State

W 3-1

Feb. 3

@Sonoma State

7:30 p.m.

Sept. 18

Sonoma State

L 3-0

Feb. 5

@Humboldt State

7:30 p.m.

Aug. 17

@Nevada

exhibition

Sept. 22

Cal State Stanislaus

L 3-0

Feb. 10

@Cal State East Bay

7:30 p.m.

Aug. 25

@Southern Oregon

exhibition

Sept. 24

UC San Diego

W 3-2

Feb. 12

@UC San Diego

7:30 p.m.

Sept. 2

Western Washington

L 2-1 (2OT)

Feb. 18

Cal Poly Pomona

7:30 p.m.

Sept. 24-25

@Saint Martin’s Inv.

2nd

Sept. 4

Central Washington

Feb. 19

Cal State San Bernardino

7:30 p.m.

Sept. 27-28

@Western Washington Inv.

TBA

Sept. 10

@Cal State Monterey Bay

Feb. 24

@CSU Monterey Bay

7:30 p.m.

Oct. 11-12

InterWest Wildcat Classic

TBA

Sept. 12

@San Francisco State

Feb. 25

@San Francisco State

7:30 p.m.

Oct. 18-19

D-II Championship Preview

TBA

Sept. 17

Cal Poly Pomona

Sept. 25

@Stanford Invitational

6th/9th

W 1-0

Oct. 2

@Williamette Invitational

2nd/3rd

Sonoma State

W 2-0

Oct. 16

@Santa Clara Invitational

2nd/4th

Cal State Dominguez Hills

W 3-0

Nov. 6

@CCAA Championships

TBA

L 1-0 (OT)

Nov. 6

@Doc Adams Invitational

TBA

WOMEN’S SOCCER MEN’S GOLF

|

L 2-1

L 3-2 (OT)

| 8-9-1

WOMEN’S VOLLEYBALL

| 11-13-0

L 3-1 W 3-1 L 3-1

Sept. 25

Cal State East Bay

L 3-1

W 2-1

Oct. 1

@Cal State San Bernardino

L 3-0 L 3-2

W 2-0

Oct. 2

@Cal Poly Pomona

L 1-0 (2OT)

Oct. 8

San Francisco State

L 3-1

L 1-0 (OT)

Oct. 9

CSU Monterey Bay

L 3-2

March 1-5

TBD

TBA

Sept. 19

Cal State San Bernardino

W 2-1

Oct. 13

@Cal State Stanislaus

March 12-15

TBD

TBA

Sept. 24

Humboldt State

W 1-0

Oct. 15

Cal State Dominguez Hills

W 3-1

March 23-26

TBD

TBA

Sept. 26

Sonoma State

W 4-0

Oct. 16

Cal State L.A.

W -31

Oct. 1

Cal State Dominguez Hills

L 1-0

Oct. 22

@Sonoma State

L 2-0

Oct. 23

@Humboldt State

W 2-0

Oct. 29

@Cal State East Bay

L 3-2

L 2-0

Oct. 30

@UC San Diego

L 3-0

WOMEN’S GOLF WOMEN’S BASKETBALL

|

|

Sept. 19-21

@Sonoma State Inv.

8th

Oct. 3

Cal State L.A.

L 3-1

L 3-2 W 3-2

Sept. 27-28

@Grand Canyon Inv.

TBA

Oct. 8

@Sonoma State

2 p.m.

Oct. 11-12

@Viking Inv.

TBA

Oct. 10

@Humboldt State

7 p.m.

Oct. 18-19

@Golf Mart Lady Otter Inv.

TBA

Oct. 15

@UC San Diego

L 3-1

Nov. 5

Cal Poly Pomona

7 p.m.

Oct. 17

@Cal State East Bay

T 0-0

Nov. 6

Cal State San Bernardino

7 p.m.

7:30 p.m.

Oct. 22

San Francisco State

L 2-0

Nov. 12

@CSU Monterey Bay

7 p.m.

Cal State Stanislaus

6 p.m.

Oct. 25

CSU Monterey Bay

W 4-2

Nov. 13

@San Francisco State

Nov. 27

@Cal State Stanislaus

2 p.m.

Oct. 27

Cal State Stanislaus

W 2-1

Nov. 18-20

TBD

Dec. 3

Humboldt State

5:30 p.m.

Sept. 2

Western Washington

W 2-1

Oct. 30

@Cal State Stanislaus

L 4-0

Dec. 2-4

TBD

Dec. 4

Sonoma State

5:30 p.m.

Sept. 6

Seattle Pacific

W 1-0

Dec. 10

@Western Washington

5 p.m.

Sept. 10

@Cal State Monterey Bay

Dec. 11

@Seattle Pacific

5 p.m.

Sept. 12

Dec. 30

@Cal State L.A.

12:30 p.m.

Sept. 17

Nov. 7

@St. Mary’s

Nov. 12

@University of Nevada

Nov. 19

Academy of Art

7:30 p.m.

Nov. 20

Hawaii Pacific

Nov. 23

MEN’S SOCCER

| 13-5-0

Nov. 5-7

TBD

TBA

W 2-1 (OT)

Nov. 11-14

TBD

TBA

@San Francisco State

W 2-1

Nov. 19-21

TBD

TBA

Cal Poly Pomona

W 3-0

Dec. 2-4

TBD

TBA

TBA TBA

schedules subject to change

Wildcats face tough competition in conference play MEN’S BASKETBALL >>

Kevin Augustine STAFF WRITER

Division-II California Collegiate Athletic Association Basketball Preview Stats, according to Goccaa.com:

Cal Poly Pomona:

The Broncos are looking to defend their Division-II national title this year after coming off a 28-6 season overall last year. Broncos coach Greg Kamansky, 2009-2010 CCAA Coach of the Year, leads a talented squad that includes senior forward honorable mention All-American Donelle Booker. The Broncos are ranked first in the 2010-2011 CCAA Men’s Preseason Coaches Poll, first by the Division-II Bulletin and fifth by The Sporting News. “The Broncos are the team to beat,” said women’s head coach Brian Fogel. “They have a great nucleus returning, their recruiting is strong and they have a sound program.”

Cal State Dominguez Hills:

Last year, the Toros went 16-11 overall, but maintained a 16-6 conference record. The Toros made it to the 2010 CCAA Men’s Basketball Tournament only to be knocked out in the first round by the Wildcats. Head coach Damaine Powell leads senior duo forward Michael Cox and point guard Marcquintice Davis, who received first and second team All-CCAA selections, respectively. The Toros are ranked second in the 20102011 CCAA Men’s Preseason Coaches Poll.

WOMEN’S BASKETBALL >>

U.C. San Diego:

Last year, the Tritons went 25-5 overall, 19-3 within the conference and made an appearance in the 2010 CCAA Women’s Basketball Championships. Tritons head coach Charity Elliot, 2009-2010 CCAA Coach of the Year, leads a squad that showcases junior guard Chelsea Carlisle, who in her sophomore year garnered an All-CCAA first team selection while averaging 17.8 points, 3.5 assists and 2.2 steals per game. The Tritons are ranked first in the 2010-2011 CCAA Women’s Basketball Preseason Coaches Poll. “The Tritons are the top team in the conference and the team to beat,” Fogel said. “They play extremely hard and have a very talented guard.”

Cal Poly Pomona:

The Broncos had an overall record of 22-7, the highest single-season total in five years that included a 10-1 conference record at home and also captured the NCAA Division-II West Region’s fifth seed last year. Interim head coach Danelle Bishop will lead a group that features senior guard Reyana Colson, who averaged 16.6 points per game and was ranked third in the CCAA last year. The Broncos are ranked third in the 2010-2011 CCAA Women’s Preseason Coaches Poll.

Cal State San Bernardino:

Humboldt State:

Sonoma State:

Humboldt State:

Cal State Monterey Bay:

Cal State L.A:

The Coyotes finished last year with a 23-8 overall record, 17-5 in conference play and went on to beat Cal Poly Pomona in the 2010 CCAA Men’s Basketball Championship. Head coach Jeff Oliver guides a team that showcases senior duo point guard Corey Caston and guard Aaron Hill. Both were named to the All-CCAA second team last year. The Coyotes are ranked third in the 2010-2011 CCAA Men’s Basketball Preseason Coaches Poll. “I think the Coyotes talentwise are better than Cal Poly Pomona,” said men’s head coach Greg Clink. “They are very athletic and have one of the best backcourts in the conference.”

Last year, the Lumberjacks went 19-10 overall, 14-8 within the conference and beat the Wildcats in the 2010 CCAA Women’s Basketball Championship. Head coach Joddie Gleason guides a group that lost three All-CCAA team players, but features senior guard Taylor Kilgore, who averaged 8.3 points per game. The ’Jacks are ranked fourth in the 2010-2011 CCAA Women’s Basketball Preseason Coaches Poll.

The Lumberjacks finished last year with a 22-8 overall record, 18-4 within the conference and made a semifinals appearance in the 2010 CCAA Men’s Basketball Tournament. Head coach Steve Kinder guides a squad that features senior forward Brian Morris, who in his junior year led the ’Jacks with 15 points and 6.4 rebounds per game. The ’Jacks are ranked fourth in the 20102011 CCAA Men’s Basketball Preseason Coaches Poll. “Playing against Humboldt State is always special,” said sophomore guard Jacob Lovisolo. “They always bring it and are one of our biggest rivals.”

Last year, the Otters went a program-best 18-9 overall and 14-8 conference record. Head coach Renee Jimenez leads a squad that features senior guard Michelle Santizo, who scored 9.3 points per game in her junior year. The Otters are ranked fifth in the 2010-2011 CCAA Women’s Basketball Preseason Coaches Poll. “Cal State Monterey Bay is another surprise team in the conference,” Fogel said. “They have a core group returning along with solid recruiting.”

The Seawolves finished last year with a 11-17 overall record, 10-12 conference record and a first-round appearance in the 2010 CCAA Men’s Basketball Tournament. Head coach Pat Fuscaldo guides a squad that features junior guard Steven Pratt, who in his sophomore year averaged 14.2 points per game and named to the AllCCAA first team. The Seawolves are ranked sixth in the 20102011 CCAA Men’s Basketball Preseason Coaches Poll.

Last year, the Golden Eagles went 4-23 overall and 2-20 in the conference. New head coach Janell Jones will look to revamp a squad that features senior guard Jazzi Johnson, who as a junior led the Golden Eagles in scoring with 13.6 points and 5.5 rebounds per game, along with a game-high 22 points in a win against Chico State. The Golden Eagles are ranked sixth in the 2010-2011 Women’s Preseason Coaches Poll. “I think there will be two surprise teams in the conference,” Fogel said. “Cal State L.A. is one of them. Finding out how they gel will be difficult, since they have a new coach and new players.”


B4 |

S P O RT S

WEDNESDAY, NOV 3, 2010

always online >> theorion.com

Men’s basketball looks to develop last season’s success Blake Mehigan STAFF WRITER

Three points sealed the fate of the Chico State men’s basketball team in the California Collegiate Athletic Association Championship Tournament semi finals this past season, as they fell at the hands of No. 1 ranked Cal Poly Pomona. The Wildcats are hungry and looking to continue their rise in their division after finishing with a much-improved record in head coach Greg Clink’s second season. With many returning players, including four of the five starters, Clink is looking forward to another productive season, he

said. “We’ve got a good nucleus coming back,” Clink said. The team has 17 total players this season, including eight who played last year and four of who

Last year we got a good foundation to build off of for this year.”

Jake Lovisolo

Wildcat guard

started. There are also five players that were red-shirted from last season who will play this year, Clink said. There are a number

THE ORION • KYLE MERY

THANKS, BUT I’LL PASS Junior guard Jay Flores passes the ball during a game from last season, where the Wildcats earned a 16-13 overall record and went 11-11 in CCAA conference play.

of players that Clink is focused on, including his seniors. Guard Chris Sharp is coming back for his final season after being red-shirted as a junior due to a foot injury. Guard Jay Flores and forward Roderick “Rod” Hawkins are two players that Clink thinks will be key pieces to his team’s success, he said. Center Terence Pellum is someone Clink expects to play well this season after many solid contributions last year as a starter. Along with these four seniors, Clink is expecting younger players like Rashad Parker and Jake Lovisolo to contribute. Lovisolo is confident in his teammates’ abilities, he said. “Last year, we got a good foundation to build off of for this year,” Lovisolo said. The second-year player is excited about the squad’s potential this upcoming season and has been working hard this offseason to get better, Lovisolo said. He has been practicing his offensive aggressiveness. Rebounding is something the team struggled with last season, and the coaching staff has looked to improve in that area this season, said assistant coach Gus Argenal. “Just going and crashing the boards every time, whether you are a point guard, center, whatever it is,” Argenal said. Looking for more commitment to improve the rebounding department, Argenal expects his players to be more physical and aggressive on the glass, he said.

THE ORION • KYLE EMERY

HAWK EYE Senior forward Roderick Hawkins warms up before a game against Cal State Monterey Bay in January of last season. Hawkins is one of the key returners the Wildcats are banking on for the season. The men’s team will start preseason games with an intersquad game Saturday in Acker Gym. Defense, along with cleaning up the glass, have been the two primary focuses for the team’s progress this year. “Defending and rebounding – those are two areas we need to be great at,” Clink said. With the team’s expected growth this season and stability from returning players, Clink

is confident the ’Cats can match up with anyone in their conference, he said. Chico State’s ranking from the coaches’ poll is not something he is losing sleep over. “We’re picked fifth in the conference preseason, not that I put a lot of stock in that,” Clink said. Clink is expecting his players

to compete and grind it out on a nightly basis, viewing each game as a fight the ’Cats can win, he said. Chico State will host the Red & White scrimmage Saturday in Acker Gym. Blake Mehigan can be reached at bmehigan@theorion.com

Recruits: Men bring in 4, women 8 continued from B1

without 2009-2010 senior starters Melissa Richardson, last year’s three-point specialist, and Christine Vest, last year’s leading rebounder, they hope to fulfill their preseason expectations with their new talents. With the start of the season less than a week away – as they will face St. Mary’s on Sunday – the Wildcats are rigorously preparing for game time, Fogel said. “When the time comes for the first game, we’ll be ready,” Fogel said. “Our ranking is nice, but we have to earn our way. Preseason rankings mean nothing by the end of the season.” Though last year’s Wildcats were the ones who earned the

THE ORION • RYAN RICHARDS

HARD KNOCKS Courtney Hamiliton gets bumped going up toward the basket. Hamiliton is one of the eight new Wildcats to join the squad.

THE ORION • RYAN RICHARDS

DRIVING IN New guard Caressa Williams goes up against Katie Girten during a Wildcat practice. The women’s team will start its preseason games Sunday, where they will face Division-I St. Marys.

Women’s basketball gears up for highly anticipated season Sophia Horn STAFF WRITER

The Chico State women’s basketball team will have to deal with added pressure this season due to their impressive rankings in fall 2009. Fortunately, the team will play the 2010-2011 season with many players who already have experience to lead the team. There are a total of eight returning letter-winners and three starters from last year’s winning group. Last season’s 23-10 record brought the ’Cats within one victory of competing in the NCAA Elite Eight. The ’Cats were one of two California Collegiate Athletic Association teams included in the Top 25 preseason poll, which the Women’s DivisionII Bulletin has selected every year since 1993. Chico State received the No.

17 ranking in the nation in the Division-II Bulletin Preseason Top 25 women’s basketball poll. The Wildcats won 12 of their last 14 games and made it to the NCAA Championship Tournament West Region Final last season, before losing to Seattle Pacific with the score of 76-68. Coach Brian Fogel is in his third season coaching the women’s basketball team and is optimistic about the season, he said. “Each year is different,” Fogel said. “We’re trying to establish our own identity as a team that will be different than last season.” Fogel thinks that the team has a realistic chance of winning the Championship Tournament because of the new recruits and returning Wildcats, he said. One of the three returning starters for the ’Cats this season, including standout senior

Natasha Smith. Smith earned her second straight All-CCAA First Team selection and reached a career high last season against Humboldt State on Jan. 14, scoring 31 points. She is currently ranked eighth in scoring on Chico State’s career top 10, sixth in assists, seventh in made free throws and 10th in steals and 3-pointers. However, Smith is not banking on these accolades and thinks she can do better, she said. “Personally, I do feel a lot of pressure,” Smith said. “I’ve played all four years and people expect to see more out of me, so I’m definitely going to do better this season.” Fogel also had positive things to say about junior Courtney Harrison, who is one of the returning letterwinners from last season. Harrison was third on the

Wildcats with 25 3-pointers last season, though she only averaged 8.3 minutes of playing time per game. She averaged 10.4 points and hit 17 3-pointers in her final seven games of the 20092010 season. Harrison also scored a career-high 20 points in just 18 minutes of action against Cal State L.A. on Feb. 26. Harrison is excited for the season to start due to the connection she has already established with the team, she said. “There are a lot of newcomers this season, but I am confident in the team,” Harrison said. “We just need to take it one game at a time.” The ’Cats are already making an impressive start in pre-season, said Fogel. The team has been picked to fi nish second in the CCAA during the upcoming 2010-2011 season, according to a poll of

conference coaches. UC San Diego is picked to finish fi rst. Fogel is proud of the team that will play this season and thinks they can have another successful season, he said. “Every year, players come and go,” Fogel said. “But I’m counting on all the returners to do extremely well this season.” The team began practicing Oct. 15 and will kick off the season by facing St. Mary’s in an exhibition game in Moraga on Sunday and will begin regularseason action with the Carl’s Jr. Coslet Classic Nov. 19-20. The Wildcats will also face 13th-ranked Seattle Pacific, as part of the CCAA/GNAC Challenge in Rohnert Park on Dec. 11. They will begin 2011 against conference foe and seventhranked UC San Diego on Jan. 7. Sophia Horn can be reached at shorn@theorion.com

Our ranking is nice, but we have to earn our way. Preseason rankings mean nothing by the end of the season.”

Brian Fogel

Head Women’s Basketball Coach

high preseason ranking that they’re being handed this year, much of the current roster will be heading into the 2010-2011 season full of expectations they did not create. Still, the eight new faces are looking more confident and ready to face this season’s expectations, said senior Natasha Smith, an All-CCAA guard. “At first when we were practicing, I had some questions about how good we were going to be,” Smith said of her new teammates’ skill levels. “But they’ve improved a lot in such a short time. We’re all getting pumped for the season.” Dane Stivers can be reached at dstivers@theorion.com


AU T O

always online >> theorion.com

D I R E C T O RY

auto directory Read the

ORI

RGAMES

WEDNESDAY, NOV. 3, 2010 |

crossword

>> “ T h e n i c e t h i n g a b o u t d o i n g a crossword puzzle is, you know t h e r e i s a s o l u t i o n .” - Stephen Sondheim

C H A L L E N G E

13- Caterpillar rival; 21- IV units; 22- Rash; 23- Lump of chewed food; 24- Concert venue; 25- Dull; 26- Accent; 30- Languishes with longing; 31- Orgs.; 32- Rate; 33- Decoration at the top of a chair leg; 35- Separates metal from ore; 37- Guide; 38- Sheeplike; 39- Gum; 41- Cheer for Manolete; 42- Small children; 47- 17th letter of the Greek alphabet; 49- Surgery souvenirs; 50- Pang; 51- Give it ___!; 52- Ascends; 54- Yellowish brown; 56- I did it!; 57- Some Ivy Leaguers; 58- Ark builder; 59- Sand hill by the sea; 63- Feeling of selfimportance; 64- “…and seven years _____”; 65- Brillo rival; 66- Big bang cause;

LINE $31.95

Lube, Oil and Filter Free Rotation with coupon ™ 18 point inspection • • • •

Kendall 10w 30 Fluid Levels Transmission Fluid Power Steering Fluid

• • • • •

Battery Air Filter Brake System Front End/CV Boots Belts and Hoses

Hours: Mon-Fri 8-5 Sat 8-12

• • • • •

Brake Fluid Differential, Transmission Axle Lights and Wipers Tires Shocks or Struts

6th and Broadway, Chico 342-8338

Across 1- Eye sores 6- Combustible heap; 10- Give eats; 14- Dull yellowish brown; 15- Took to court; 16- “Rule Britannia” composer; 17- Arabian republic; 18- Dry and waterless; 19- London gallery; 20- Solar radiation measuring device; 23- European sea; 27- Be gaga over; 28- Hydrox rival; 29- Was merciful to; 34- Inclines; 36- Sir ___ Newton was an English mathematician; 37- ___ favor; 40- Reserved; 43- Express; 44- Nicholas Gage book; 45- Ancient Greek city-state; 46- Landlord; 48- Author Morrison; 49- Begin; 53- Hurry;

B5

55- The Christian world; 60- Ancient Athens’s Temple of ___; 61- Drug-yielding plant; 62- Animal; 67- Ascended, flower; 68- Zoologist Fossey; 69- Incite; 70- Goes down; 71- 1975 Wimbledon winner; 72- Perch; Down 1- What’s up; 2- Common article; 3- Sweet potato; 4- Barely make, with “out”; 5- Biblical mount; 6- H.S. exam; 7- Cosmonaut Gagarin; 8- Bridle strap; 9- Corm of the taro; 10- Destined; 11- Muse of lyric poetry; 12- Computer key;

sudoku CHALLENGE

7

D I F F I C U LT Y S C A L E

5 7

JASON VOORHEES (hard to defeat)

8

8

4

9

6

FREDDY KREUGER

4 4

6

5

CHUCKY

7

5

2

3

9

3

6 2

5

8 8

1 2

7 9

5

8

3

6

3

6 9

5

2

8

4

6 1

Meat Market &Bakery Bakery Meat Market &

THE WIT HITS THE FAN BY TYLER ASH AND CHELSEA ROSS

service size directory

2

7

5

6

1 3 1

5

D I F F I C U LT Y S C A L E LOS ANGELES LAKERS (hard to beat)

PHOENIX SUNS

7

6

4

MIAMI HEAT

6

3 7

1 LEPRECHAUN

7 8

2

JIGSAW

4

1

LOS ANGELES CLIPPERS DETROIT PISTONS

4

9


B6 |

S P O RT S

WEDNESDAY, NOV. 3, 2010

Yellow Onions

Family Farms, Locally grown

2 Lbs

always online >> theorion.com

OPEN 8AM TO 9PM 9 DAYS A WEEK!

VOTE TODAY

<HV

-NO LIMIT-

ON 99

Russet Potatoes

Family Farms, Locally grown

5 LB BAG FOLLOW US TWITTER.com/ 99centsstores

GIFT CARDS AVAILABLE -NO LIMIT-

*



ÂŽ

Your Sure Bet!

Through Monday November 8, 2010

 # !%%#

For Fresh Produce and Groceries, Shop Us First! Broccoli or CauliďŹ&#x201A;ower

ÂŽ

Salads

Honeydew Melon

& !!# &""

YOUR CHOICE

-NO LIMIT-

-NO LIMIT-

Grape Tomatoes

-NO LIMIT-

Mashed Potatoes

ÂŽ

Vegetables

1/2 Lb

10 oz

15 oz

YOUR CHOICE

-NO LIMIT-

-NO LIMIT-

-NO LIMIT-

ReynoldsÂŽ

Pie Crust

Chicken Broth

Aluminum Foil 25 sq. ft.

32 oz

YOUR CHOICE

Harvest Wreath

11 in

-NO LIMIT-

-NO LIMIT-

White Ceramic Dinnerware

ÂŽ

Water

Large Plate, Small Plate, Bowl & Mug

Gallon

EACH

-NO LIMIT-

+CRV

-NO LIMIT-

Thanksgiving DĂŠcor

Pumpkin DĂŠcor YOUR CHOICE

-NO LIMIT-

Ceramic Planter YOUR CHOICE

-NO LIMIT-

-NO LIMIT-

-NO LIMIT-

2011 Calendar Reading Glasses

Batteries 9-Volt

2pk

STRENGTHS VARY FROM 125 TO 250

16 Month

Value up to $14.95 & more!

$9.95 VALUE! YOUR CHOICE

-NO LIMIT-

-NO LIMIT-

Holiday Boxed Cards

18 ct

$9.95 VALUE!

Up To

YOUR CHOICE

-      -    

-NO LIMIT-

Handcraft Scarves & Hats $ 6

Value!

YOUR CHOICE

YOUR CHOICE

-NO LIMIT-

EBT ATM

www.99only.com

Chico, CA - 2560 Notre Dame Blvd. at Park Avenue

99

Park Ave./Skyway Rd.

ÂŽ

2560 Notre Dame Blvd. Chico, CA 95928

Notre Dame Blvd.

MasterCard

-NO LIMIT-

5755295

-NO LIMIT-

Pop Up Foil Sheets 25 CT


Blue Room’s Haunted House gets freaky >> C3

C

always online >> theorion.com | WEDNESDAY, NOV. 3, 2010

Matt Shilts Entertainment Editor

Editorialcore

Singing the night away THE ORION •JEB DRAPER

ACROSS THE UNIVERSITY The University Chorus, conducted by David Scholz, features both students and community members. “How Can I Keep From Singing?” displayed the vocal skills of the University Chorus, Chamber Singers and A Cappella Choir Friday at the Harlen Adams Theatre. More than 120 individual singers performed.

Students, faculty, community converge to sing classical music Stephanie Maynard STAFF WRITER

Chico residents and students may not always agree, but when it comes to music, they can sing in perfect harmony. The Chico State music department presented “How Can I Keep From Singing?” – a show featuring the talents of the University Chorus, Chamber Singers and A Cappella Choir on Friday. The University Chorus, a group consisting of 83 singers, was the centerpiece of the hour-and-a-half show. The non-audition chorus included students from college and grade school, Chico State faculty and community members. All three choirs were directed by David Scholz, and when the choirs weren’t singing, they were sitting in the audience watching the show with everyone else. “There is a unique nature of the University Choir,” Scholz said. “It’s very good at developing in the community – anyone can join. We get people who are retired and haven’t sung in 30 years and some people that just moved to Chico and are looking to meet people.” The University Choir filled the choral bleachers set up on the stage of Harlen Adams Theatre where they sang five pieces, including the title song, “How Can I Keep From Singing?” Between songs, Scholz gave some background information on the group or the music. Before the University Choir sang “Cantique De Jean

Racine” by French composer Gabriel Fauré, Scholz said that the group would sing Fauré’s “Requiem” in their next show, which led to an appreciative and excited “Oooh” from the audience. Music selection varied and included what Scholz called a “quintessential polyphonic Renaissance” piece – “Ascendit Deus” – music that would make “Bach have a fit,” contemporary pieces and pieces in English, Latin and French. “Advice for all budding conductors in the audience – don’t choose more than two pieces in French if you can’t

This is where I’m getting my soul music.”

Ellie Oliver

choral performer, biology major

speak French,” Scholz said at the beginning of the show. “I chose four.” Different languages and arrangements can be challenging, but ultimately rewarding to choral members, Scholz said. Geoffory Felver, member of the choir, agreed. “I can do the musical part, the ‘da da da da da’ of it no problem, but when you add in the French it becomes, ‘I have a question,’” Felver said. Ultimately, however, the results are rewarding and worth the effort, he said. “I’m a music education major, so when it’s my turn to conduct a choir to sing in German, I can tell them, ‘I put in my time, now it’s your turn. You’ll thank me later,’” Felver said. Felver, a tenor singing in Chamber Singers and A Cappella Choir, became involved

with the choir two years ago after transferring to Chico State from San Joaquin Delta College in Stockton, Calif., he said. Chamber Singers is a small, selective, 14-person group from members of the 48-person A Cappella Choir, who generally sing songs that require a higher musical ability. The A Cappella Choir sang four pieces at the end of the night, and the Chamber Singers opened the evening with three selections. Many of the songs from all three groups were sung without musical accompaniment, but all three had at least one song with musical backup, often in the form of a piano. One piece from the A Cappella Choir had oboe accompaniment. While Felver is studying in the music department, some of the choir members’ majors are far from musical, such as business and science. Another non-musical degree singer is sophomore biology major Ellie Oliver. Oliver went to high school at Marysville Charter Academy for the Arts and missed music when she came to Chico State to study biology, she said. “This is where I’m getting my soul music,” Oliver said. A Cappella Choir and Chamber Singers are one-unit classes offered through the music department and open to any major, which is something that Sholz is trying to encourage. “What I’d like to see is more people singing in the choir that aren’t music majors,” he said. “It provides a way for students to de-stress and have fun outside of class. It’s an extracurricular like sports, but unlike sports, everyone wins every time.”

Terms to Know

There is a lot more to this, but here are the basics.

Vocal Ranges by example: Soprano Highest female part << Tori Amos

Alto Lower female part << Alicia Keys

Tenor Higher male part << Elton John

Bass Lowest female part << Barry White

Stephanie Maynard can be reached at smaynard@theorion.com

Sight-reading: The ability to sing or play a piece of music by just looking at the music without much or any practice

A cappella: To sing without musical accompaniment. In the case of the A Cappella Choir, this name does not always reflect what is performed.

“Movie quote” When “Napoleon Dynamite” came out in 2004, those of us who didn’t see it in theaters found out we didn’t need to – our friends could just recite the whole thing. At my high school, I felt like a “freakin’ idiot” when people would start and finish a dialogue using outof-context quotes from this movie I had failed to see. The same year, “Anchorman: The Legend of Ron Burgundy” gave Will Ferrell fans a reason to rejoice two years after he left “Saturday Night Live.” It had the same issue. People could rattle out minutes worth of catchy one-liners, which seemed to happen spontaneously and didn’t even make sense. “I love lamp” and “60 percent of the time, it works every time” could be heard at any given moment. Movies have been quotable for a long time. The “James Bond” films and classics like “Casablanca” and “Gone with the Wind” have provided plenty of lines for pop-culture “referencers.” But it’s only the rash of those that came out in the early-to-mid-2000s that had not one or two money lines, but almost an entire script made out of them – pushing this trend a bit too far. Adam McKay, a former “SNL” writer who directed “Anchorman,” “Talladega Nights: The Ballad of Ricky Bobby,” “Step Brothers” and “The Other Guys” is partially to blame. He, as well as Ferrell’s masterful delivery, just made the lines too memorable. Perhaps the crowning example of this genre was “Wedding Crashers.” The 2005 film had serious comedic clout with “Frat Pack” members Ferrell, Owen Wilson and Vince Vaughn, plus the legendary Christopher Walken. That, combined with the glorified male fantasy on which the movie was based, allowed for a hit with the 18 to 35-year-old male demographic. It’s also the only movie I’ve ever watched three times in one day. How many times have you heard, “Shut your mouth when you’re talking to me,” or “I’m not gonna apologize, I’m a cocksman”? It was funny for a while, but quotes that are made to be regurgitated can get annoying. Still, these flicks could be a hallmark of that period of the ’00s, kind of like the teen coming-of-age movies of the ’80s. Maybe our kids can watch them one day and think, “Man, what a cool time for movies. It was simpler then. Now everything’s special effects and stuff. Plus we live on Mars – that’s pretty crazy.” So enjoy the movies, quote them to your friends if you want to – just remember to keep it reasonable. You stay classy, Chico. Matt Shilts can be reached at

THE ORION •JEB DRAPER

HOW CAN I KEEP FROM EXPLAINING? Conductor and Chico State music professor David Scholz addresses the audience during “How Can I Keep From Singing?” Friday at the Harlen Adams Theatre.

entertainmenteditor@theorion.com

VIRAL VIDEOS >> SPEAKING

“My reign is as far as your eyes can see.” Kanye West “Amazing” 2009

“10 Minutes” Funny or Die

“Attack Ads, Circa 1800” YouTube

Narrated by all kinds of stars, this video advocates voting by giving a bunch of worse ways to spend 10 minutes of your life.

You think politicians strike low blows today? Check out this historically accurate piece showing some of the rhetoric used in the 1800 presidential race between Thomas Jefferson and John Adams.


C2 |

W WE WEDNES WEDNESDAY, DNES DN ES SDAY, NOV. 3, 2010

E N T E RTA I N M E N T

always online >> theorion.com

Play explores reaches of sanity the good, th d the th bad b d & th the undecided d id d new releases

THE GOOD >>

>> “ØØ ((Disambiguation)” ) (ALBUM) Underoath’s fifth major-label release, and first without drummer and vocalist Aaron Gillespie, takes the band in a new direction. They execute heaviness a little better, and the addition of ex-Norma Jean drummer Daniel Davison didn’t hurt, either. Their catchier days may be behind them, but as musicians this could be their best work yet.

>> “Lady Killer” (ALBUM) You may have heard the ridiculously catchy but profanely titled single, “Fuck You!” It’s a good taste of what’s on this record, Cee-Lo Green’s third solo album and his first since joining Gnarls Barkley. His soulful voice and clever lyrics should resonate with music fans of any genre.

>> “Call of Duty: Black Ops” (VIDEO GAME) What has become an insanely popular franchise continues with its first Cold War-era shooter. It adds a few new weapons, but basically it stays with the style of “Modern Warfare 2.” Hey, if it ain’t broke, don’t fi x it.

>> “Sometimes the Blues Is Just a Passing Bird” (ALBUM – EP) The Tallest Man on Earth, the stage name for Swedish folk singersongwriter Kristian Matsson, does something great here by creating a sound that is deep yet simple. His songs consist of almost exclusively guitar and vocals, but he expresses all kinds of emotion with those tools.

THE BAD >>

>> “Antichrist: Criterion Collection”

Show info

Lauren Beaven

• Time 7:30 p.m. Tuesday through Saturday 2 p.m. Saturday and Sunday • Place Wismer Theatre • Cost $6 student and child, $13 senior, $15 adult

STAFF WRITER

Imagine Amelia Earhart, Susan B. Anthony and Joan of Arc locked up in an insane asylum. “Chamber Music,” the theater department’s current production, brings this impossible situation to life. Shows started yesterday and will continue until Sunday. The eight women of the play’s focus aren’t actually famous historical figures, but mental patients who thoroughly portray their false identities, said director Katie Whitlock. “These women are violent, they’re insane, they’re a bit crazy, but they’re also friends,” she said. “They’re friends who turn on each other at the drop of a hat.” The production explores the dark and dramatic relationships between these women and the four odd, creepy doctors who care for them, Whitlock said. “You have to let yourself get pulled into a darker, scarier place,” she said. However, this place isn’t completely without comedy, said junior Jennifer Garlock, who plays the copycat of Queen Isabella I of Spain. “There are very funny parts,” Garlock said. “It’s definitely a roller coaster of different emotions.” The play was originally a one-act production written by Arthur Kopit in 1962 about women in a psychiatric facility in the early 1900s who have taken on roles as influential people of the past and present. For this performance, the theater department has made a few changes, Whitlock said. “We don’t locate it in one particular time,” she said. “What we’ve done is we’ve put it in this place that feels like it’s a bit out of joint. It’s in a place of madness.” They have also added more to the play to develop Kopit’s glimpses of the characters into a full-length production, Whitlock said. The actors have spent the semester learning about, developing and writing for their characters. Sophomore McKenna Perry, who plays the woman who

ILLUSTRATION BY CHELSEA ROSS

POWERFULLY INSANE “Chamber Music” shows women in a mental facility acting like pilot Amelia Earhart, Constanze Mozart, activist Susan B. Anthony, Queen Isabella I of Spain, Joan of Arc, adventurer Osa Johnson, actress Pearl White and author Gertrude Stein. thinks she is Joan of Arc, welcomed the collaborative aspect of the production, she said. “We got to incorporate all of

These women are violent, they’re insane, they’re a bit crazy, but they’re also friends.”

Katie Whitlock

director

the research that an actor does that the audience doesn’t get to see,” Perry said.

The individuality of each character and the different degrees of madness also bring a thoughtful aspect to the show, Whitlock said. “We’ve got this idea of, ‘What is it to be an individual?’ and ‘When you express your individuality, does that make you mad?’” Whitlock said. “I think those are questions that everybody has today.” While previous theater department productions have drawn crowds from throughout the community, Whitlock expects college-age audiences to be more receptive to “Chamber Music,” she said.

A student audience will be more comfortable with the darker, twisted themes the play presents and is going to be more willing to explore those sensibilities, Whitlock said. “There’s some very dark, scary stuff, but there’s also some stuff that’s very human about this, which is what I think makes it interesting,” Whitlock said. It was also difficult to steer the production away from a simple comedy and toward the thought-provoking piece it is now, Garlock said. “It’s really easy to just take it and make it all funny and just

make fun of it, but we really wanted to bring the truthfulness of their situation to the play,” she said. Garlock’s major in psychology has helped her better understand the fine line between being different and being mentally unstable, she said. Though her own character is diagnosed as catatonic, she believes that the woman’s insanity is debatable. “Truth is relative,” Garlock said. “Everything is up to the perspective of the viewer.”

to play at one of Chico’s fine drinking establishments. For me, the excitement is twofold because my bandmates and I are not yet at the magical age of 21. Therefore, our opportunities to play the bar scene are significantly fewer than older groups. Regardless, I have had my fair share of bar performances that have varied in success. Some bar owners let me play without a second thought, some allow me to play with the knowledge that as soon as I was done I have to leave and some bar personnel don’t even let me in the door. When I fi rst moved to Chico, I was in a band with older guys, myself being the only one under 21. At one of our gigs at a bar, I was allowed to play, but then had to sit outside with the bouncer while my peers partook in the festivities going on inside. Since it was winter, I spent my night outside in the cold, looking pathetically in the window at all my friends. As you’ve read, it can suck to be an underage musician in a town with so many bars, but I found that if I am honest about my age and follow the bars rules – no matter how unnecessary I think they are – the gigs usually go much better. I have a wonderful time playing shows at any of Chico’s outstanding all-ages establishments, but after a certain time, it becomes apparent that the same people are always there. After a certain number of all-ages gigs in the same town, there are no more potential fans — just friends and the regulars. What is exciting about playing to the 21-and-up crowd is

all the new prospective fans that could be sitting at the bar. Playing the bar scene, my band got exposure to a whole new demographic of people who listened to our music and we were able to sell albums and make contacts that we didn’t have before. After some research on the Web, I was unable to find a law addressing the age of employment at a bar. This adds to the ambiguity of the situation and probably is the reason why my experience varies from bar to bar. Since there is no state or federal law easily found pertaining to live music inside a bar, it becomes up to the discretion of the bar owners and other employees to decide who can play and who can’t. This puts bars in quite a predicament. On one hand, bands – underage or not – bring people in who then spend money buying drinks. On the other hand, if an underage musician gets his hands on an alcoholic beverage and the wrong people see, then the bar could lose its coveted liquor license, effectively shutting down its livelihood. With that in mind, anytime I play at a bar, I am forthright about my age. Hiding it from the bartenders and bouncers only elevate their suspicion of my intentions. While it is a shame when I am turned away from a gig that I was excited to play because I am too young, I understand that the venue cares more about selling liquor than giving my band a chance to play – and I respect that.

Lauren Beaven can be reached at lbeaven@theorion.com

(ALBUM) This movie is a perfect example of “not for everyone.” Celebrated Danish filmmaker Lars von Trier pushes the limits of what people can stand to watch. It’s an interesting film, and this Criterion Collection edition will allow fans to own the film in its entirety. The strange, brooding and exceedingly explicit film is best left to its own niche market.

>> “AB III” (ALBUM) Wait, weren’t Creed getting back together? Alter Bridge, Creed’s Scott

STAFF COMMENTARY >>

Underage musicians left in cold at bar gigs

Josh Hegg STAFF WRITER

Whether I like it or not, music and alcohol are often joined at the hip. A music scene cannot exist without a bar for the bands to play at, and the bars don’t make as much money without the bands to bring people in to drink. Myself and other local musicians know this and we get excited when the opportunity presents itself

Stapp-less alter ego, are releasing their third album and are putting the reunion of the multi-platinum post-grunge act on hold to promote it. To be honest, the album sounds a lot like Creed. Maybe that’s because the same people who write Alter Bridge’s music wrote all of Creed’s songs. Is this making sense to you? Are we missing something?

THE UNDECIDED >>

>> “Due Date” (MOVIE) It’s hard to miss with Zach Galifianakis and Robert Downey Jr. This comedy should prove funny, but watch out. If you see one or more preview, you’ll have seen the entire plot of the movie. Let me tell you – it’s predictable.

>> “Megamind” (MOVIE) The family-friendly animated feature with big-name voice actors has proven to be a winning formula – financially, at least. And with Will Ferrell, Brad Pitt and Tina Fey, this certainly should do that.

ILLUSTRATION BY CHELSEA ROSS

Josh Hegg can be reached at jhegg@theorion.com


E N T E RTA I N M E N T

always online >> theorion.com

WEDNESDAY, NOV. 3, 2010 |

C3

Blue Room haunts, horrifies downtown going to kill you!” This seemed to work well on STAFF WRITER attendees like Terry Flippo. “I like the live characters, The intrigue of paranormal activity, horrific situations, the blood and the people just shock and gore have always jumping out at you,” Flippo been the staple ingredients for said. The haunted house offered a spirited Halloween. People go to scary movies, a variety of theatrical shows believe in the unbelievable for different audiences. From and take part in fictional 8 to 10 p.m., an all-ages audistories of the dead and myste- ence could expect everything rious, so it is understandable from creepy whispers from one that replicating all that we find of the actors to a man covered terrifying and bone-chilling in blood playing the piano. would be put to action in theat- The 10:30 p.m. and later show Friday offered more explicit rical haunted houses. The Blue Room Theatre held thematic content and a lack of its fourth annual Interactive language restrictions. A mixture of people came out Haunted House Oct. 27 to Sunday. Chico’s willing paid $5 to the haunted house, including families to place themwith younger selves right in children, the middle of My goal is couples and fear, provided by groups of local thespians. really simple – I friends. The haunted work for screams.” “The kids house was Steve Swim are scared or equipped executive producer trying to act with smoke like they’re machines, strobe lights, disturbing sights not, girls cling to whomever they’re with and guys act nonand creative acting. Many of the actors are chalant about it,” Swim said. In previous years, the involved in the haunted house each year. Some are volunteers haunted house has jumped to at The Blue Room Theatre, different locations. The Blue some are improvisational Room Theatre leases a location actors and others are directors. to host the event and this year At any given point, there were it was in an empty venue at 319 Main St., next to Lost on Main. 15 to 20 actors on set. Last year, the event lasted Volunteers such as Steve Swim, the executive producer two weekends, but The Blue of the haunted house, put on Room Theatre has found that the ghoulish makeup and spent it wears the actors thin and hours trying to scare attendees that more people come out the actual weekend of Halloween. to get a reaction. Haunted house attendee and “My goal is really very simple – I work for screams,” Swim Butte College student Maria said. “Being in a haunted house Schlegel thought that the gives a person the freedom and house was well worth the five bucks, but she wished it had license to get weird.” A few of the sights included a lasted longer, she said. “I screamed a lot the very girl covered in blood, vomiting blood onto a pool table, people first moment,” Schlegel said. lurking in the darkness, a man “I think it should be a bigger wearing a doctor’s lab coat event – more people should holding a bloody head and a know about it.” dead man lying across a bench while a woman screamed, “I Candyce Chilson can be reached at killed my husband and I’m cchilson@theorion.com Candyce Chilson

THE ORION • EMILY WALKER

TERROR Victoria Race [left] and Kaytee Baca scream and lament at the Blue Room’s Haunted House Friday next to Lost on Main.

THE ORION • EMILY WALKER

HORROR John Duncan [left] shocks people at the Blue Room’s Haunted House Friday while Avalon Brown plays bloody beer pong.


C4 |

E N T E RTA I N M E N T

WEDNESDAY, NOV. 3, 2010

always online >> theorion.com

Dancers display Bali’s treasures

THE ORION •RYAN RICHARDS

BALI CONFIDENTIAL Gamelan Cudamani, a group of Balinese performers, sang and danced Friday at Laxson auditorium, giving a rare look at traditional Balinese culture.

Ben Mullin STAFF WRITER

The curtain came up, the spotlight swirled center stage and 15 Balinese men wearing jeans and T-shirts sat down and played their instruments – themselves. Hands slapping, feet stomping and mouths moving, the performers of Gamelan Cudamani gradually built their beat to a fleshy crescendo. Each man sang call-and-response with the entire group, one after the other, until they all gave a final “Cha!” and the theater fell absolutely silent. Then came a rush of applause. This performance was the last act of Gamelan Cudamani, a world music show that gave the audience an exotic sneak peek into the sacred culture of Bali.

The show was brought from the small village of Pengosekan on the island of Bali in Indonesia to Laxson Auditorium by way of Chico Performances and through the efforts of the show’s director, Judy Mitoma. “I first became involved with Gamelan because of my daughter,” Mitoma said. “She moved from the University of Hawaii and married a Balinese man, who is one of our drummers.” The performers in Gamelan Cudamani consider their music extremely sacred, and rarely perform for outsiders other than on tour, she said. “Gamelan is normally performed as an offering to the gods in temple ceremonies that start in the morning and can go on for days.” Mitoma said. “These people don’t perform for tourists – they’re here to share

NEW ROUTES

their culture.” Over the course of an hour and a half, the performers of Gamelan Cudamani danced, played and sang. The assembled crowd answered Gamelan’s cultural crossover with a standing ovation that was almost as loud as the music. The first act of the show, simply called “Nature,” featured the men of Gamelan Cudamani in relaxed Balinese garb, shirtless and clad in long, flowing pants. One half of the stage was given over to men playing bamboo flutes, and the center of the stage was reserved for four musicians hammering out staccato beats on bamboo forearm shields. They danced around each other as if sparring, spinning their drumsticks around their fingers before hitting the shield of their dance partner.

NOV. 1ST!

s N E W S C H E D U L E S O N L I N E ! s R O U T E 1 5 : 1 5 M I N . H E A D W AY S DURING PEAK PERIODS sSTUDENT SHUTTLE ROUTES 8&9: SERVICE UNTIL 10PM M-TH STUDENTS RIDE BUS FOR FREE W I T H VA L I D C S U C I D

www.BLineTransit.com

As this played out, a man wearing a large furry costume and a bright red mask crept up from center stage and startled the dueling drummers. The curtain came down on act one after the cast of Gamelan Cudamani successfully charmed the hairy beast, getting it to shimmy and shake in time with the drum’s beat. Act two opened with two girls, wearing bright blue traditional robes, dancing slowly, their motion tightly controlled and rigidly in time with the music. Mitoma remarked wryly that these performers enjoy special favor with the show’s director. “They’re my grandchildren,” Mitoma said. “They live in Bali, so I only see them once or twice per year. I joke that I only put this show on so I can see my grandchildren on tour.”

Mitoma thinks the second act is special because it demonstrates the amazing talent that the performers of Gamelan Cudamani have, she said. “In act two, the performers play a beautiful, virtuosic musical piece that no other Gamelan group can play,” Mitoma said. “They’re really hot.” The seven men lined up to the left of the stage played rapid fire notes – about eight per second each – on a Balinese instrument called a gangsa. The instrument resembles a xylophone, but is set in an elaborately crafted gilded case and played with a large gold mallet. The sound the gangsa produces has the resonance of a xylophone, but produces a much louder, flatter tone. Huining Li, a Chico State student, came to the show

primarily to see the gangsa being played, she said. “My professor showed me a video of these players a long time ago, which made me want to see them play,” Li said. “The performance is interesting, and seeing them here is cheaper than going to Bali.” Act two finished with a sinuous dance performed by two women who wore bright, formal, gold gowns and dramatic makeup, emphasizing their eyes and lips. Halfway through their dance, they drew yellow fans from the sleeves of their robes, which they waved at the audience like gilded butterflies. At one point, the women bent backwards so that their spines were nearly parallel with their legs. Ingrid Oleson is studying movement design at Chico State and admired the contortionist skills that the women of Gamelan demonstrate, she said. “They must be double jointed,” Oleson said. “They’re really flexible.” As the show came to an end, the performers of Gamelan Cudamani took a final bow and squatted down to wave goodbye to the audience under the descending curtain. Though they played sacred music, the performers themselves were strikingly easygoing – after his bow, one of the dancers concluded the show by hiking up his shorts and doing a crazy prospector dance. This tendency may lie in the mindset that the Cudamani performers bring to the show, Mitoma said. “You see this?” Mitoma said, indicating an elaborately woven wicker basket filled with flower petals, fruit and a crumpled Balinese bill. “This is a temple offering made by the cast. They don’t perform for money. They perform their music as a family as an offering to god.” Ben Mullin can be reached at bmullin@theorion.com


always online >> theorion.com

E N T E RTA I N M E N T

WEDNESDAY, NOV. 3, 2010 |

Peeking Chinese Restaurant FREE

Eggrolls or Wontons With This Coupon $15 Minimum

895-3888

243 West Second St. #4 Chico, CA 95928

Best Chinese Food in town San Francisco Style Banquet Room for Dancing

Sake Bomb always open

Award Winning Chef from San Francisco New Vegetarian and Organic Cuisine

243 West Second St. #4 Chico, CA 95928

530-895-3888 also: 530-342-2518

FREE DELIVERY $15 minimum and in Chico Area

buy printed photos.

photos.orion-online.net

C5


C6 |

E N T E RTA I N M E N T

WEDNESDAY, NOV. 3, 2010

always online >> theorion.com

Don't Throw Your Cash in the Trash! Recycle with the only non-profit, full service buy-back center in Chico

- Over 50 Toppings - 10 Flavors of Yogurt Daily - Full Smoothie Bar

- Hawaiian Snow

CRV Aluminum Cans:

$1.55/lb

CRV #1 Plastic:

$.91/lb

FAIR STREET Recycling

Your money stays here and creates jobs for adults with disabilites! 2300 Fair St. Chico 530 343-8641

Kwando Buffet Lunch Buffet $7.75

Work Training Center

Hours: Mon-Fri 8am - 4pm Sat 8am - 3:30pm

2B>O.>DB

0B@BFSB2>@L BRING THIS COUPON IN TO LA COCINA AND RECEIVE ONE FREE TACO NO QUESTIONS ASKED...

Mon-Thurs; 11:00 am - 3:25 pm

Dinner Buffet $10.45

Mon-Thurs: 3:25 pm - 9:30 pm

Brunch Buffet $8.45

Fri-Sun: 11:00 am - 3:25 pm

Seafood Buffet $12.95

Friday 3:25 pm - 10:00 pm

Weekend Dinner Buffet $11.45

Saturday 3:25 pm - 10:00pm Sunday 3:25 pm - 9:30 pm

Downtown on corner of 9th St and Wall St


E N T E RTA I N M E N T

always online >> theorion.com

WEDNESDAY, NOV. 3, 2010 |

C7

Daily Dose Nov. 3 - 9

Necessities >> T ODAY

Hillstomp

8 p.m. @ Cafe Coda $5 cover Hillstomp, an innovative duo from Portland, use recycled materials such as buckets, barbecue lids and cans to create a blend of blues, country and punkabilly. Other featured artists include McDougall, Aubrey Debauchery and Jody Nixon & Catlike Reflexes.

T H U R S DAY

Jeff Lee and Barbara Manning 7 p.m. @ Cafe Flo Free

Come watch two chico legends as they perform in the sanctity of Cafe Flo. It’ll prove to be a rip roarin’ good time.

F R I DAY

The Makai

8 p.m. @ Cafe Coda $5 admission Don’t D ’t miss i epic i metal t l band The Makai’s last performance in Chico – and this time, they mean last. Also featuring West By Swan, Baghdad Batteries and Witch Dick.

SAT U R DAY

“Sarsaparilla”

7:30 p.m. @ Harlen Adams Theatre $6 student admission Old West-inspired tunes performed by talented students are available for the price of a drink or two at the bars. Support your schoolmates. Plus, I’ve heard that symphonic music makes you smarter.

SU N DAY

“Chamber Music”

2 p.m. and 7:30 p.m. @ Wismer Theatre $6 student admission A 1962 play centered around eight women in an asylum who all believe themselves to be a famous person gearing up for an imagined impending attack from the men’s ward. This is the final day the play will be shown.

MON DAY

Up ‘Til Dawn @ Acker Gym 3 p.m.

If you don’t think staying up until “late o’ dark” with thousands of people in is entertaining, consider this – there will be free food. Oh, and I guess you’ll help save lives.

T U E S DAY

Emmitt-Nershi Band

7:30 p.m. @ Sierra Nevada Big Room $5 donation Take a stroll through the bluegrass in The Big Room. Bluegrass masters Drew Emmitt and Bill Nershi, with special guest Danny Barnes, will be sure to send a country thrill down your spine.

ILLUSTRATION BY CHELSEA ROSS

<< Options TODAY

Devil Kat’s Rock ’n’ Roll Social 9:30 p.m. @ Lost on Main $3 cover

T H U R SDAY

“Chamber Music”

7:30 p.m. @ Wismer Theatre $6 student admission

Come listen to Ernesto Alvarado along with Spindrift, a psychedelic band that has conjured up a Spaghetti-Western sound with elements of blues and rock.

Stil feeling the Halloween spirit? Want to go see something gross, messed up, and disgusting? Then get over to Wismer Theatre. Also showing Friday, Saturday and Sunday.

Midnight Blues Society

This Way to Sustainability VI

7 p.m. @ Cafe Culture Free

The Midnight Blues Society formed in 1992 and has been dedicated to presenting authentic live blues performances. The jam session takes place at Nash’s the first Wednesday of every month.

8 a.m. @ Bell Memorial Union Come join in the green festivities at the 6th annual Sustainability Conference. Learn about green living and enjoy food and live music. Also showing Friday and Saturday.

F R I DAY

“Chamber Music”

7:30 p.m. @Wismer Theatre $6 student admission Get a little crazy. Delve into the nature of insanity with this dramatic play by the CSU Chico School of the Arts.

This Way to Sustainability VI

8 a.m. @ Bell Memorial Union Find out how we can work with the environment in almost every aspect of life – from literature to agriculture. Concludes with keynote speech “Rivers of Ice” at Laxson Auditorium on the melting glaciers in the Himalayas.

SAT U R DAY

Ha’Penny Bridge 7 p.m. @ Cafe Flo

Chico’s Celtic treasure steps in at Cafe Flo. This should entertain the most advanced musicians to the most casual music fans.

Live Jazz

SU N DAY

“Les Miserables”

2 p.m. @ Chico Theater Company $20 admission The Broadway classic performed by local students and hosted by Chico Theater Company.

West African Dance

@ Johnnie’s Some of the best local jazz musicians congregate here. If that’s your bag, or you just want to feel sophisticated while sipping on a cocktail, you won’t go wrong.

2 p.m. @ Cafe Flo $10 fee

Learn about another culture through dance. All levels welcome .

MON DAY

J. Pouwels: “Look Up” 8 a.m. @ Humanities Center Gallery in Trinity Hall Free

J. Pouwels, a New Zealander, professional artist and sometimes teacher at Chico State, has put together an exhibition of his own work that examines the fleeting nature of human existence. Prepare to have your mind blown.

Aaron Jaqua and Harry on Harmonica 6 p.m. @ Cafe Flo

Forgo the dough and catch a free show at Cafe Flo with twangy flow and low, slow art nouveau.

T U E SDAY

’90s Night @ LaSalles

Don’t be a “Creep.” Call the “Karma Police,” ’cause we’re all just hanging at ’90s Night. If you miss it, you’re “Lucky,” because there’s another one in “One Week.” Stop! Hammertime!

“Roots Sire” 9 p.m. @ The Oasis $2 cover

Shake dem dreads for roots, rocksteady, dub and ska this Tuesday. You’ll be glad you came after you sip a Red Stripe under a palm tree at The Oasis.

STAFF FAVORITES >> RETIRED POLITICIANS Bill Clinton — Slick Willy always had a place in my heart. His first term started when I was 4, so that may have had something to with it. It could have been my liberal parents or his smooth southern drawl – or it could have been Darrell Hammond’s righteous impersonation on “Saturday Night Live.” —Matt Shilts Entertainment Editor

Snoop Dogg (“Futurama”)—Earth needs more people like Snoop on its Supreme Court. The Dogg father’s educated choices played an integral role in epic court decisions such as the freedom of speech case Earth v. Zoidberg and protecting the environment in Earth v. Feministas. — Mark Rojas Art Director

Napoleon Bonaparte — This little man may have been ruthless and domineering in both political and military pursuits, but you can’t ignore the fact that he had the balls and the power to crown himself emperor of France. Plus, “inferiority complex” just doesn’t sound as good as “Napoleon complex.” — Lauren Beaven Staff Writer


C8 |

E N T E RTA I N M E N T

WEDNESDAY, NOV. 3, 2010

always online >> theorion.com

NO.

OF $1 CANS BEER

It is a complete sentence.

NOV. 3rd: Brass Hysteria w/ The Shankers

Rape Crisis Intervention & Prevention (530) 342-RAPE (collect calls accepted) Serving Butte, Glenn & Tehama since 1974

NOV. 10th: Wicked Honey w/ Chico Ska Orchestra & â&#x20AC;&#x153;Thats What She Saidâ&#x20AC;? 229 Broadway St.

Whatâ&#x20AC;&#x2122;s black & white and read all over?

now open specializing in indoor & organic growing

READ

3028 Esplanade Ste. E Chico 345-8400

10% OFF

sun systems â&#x20AC;˘ botanicare â&#x20AC;˘ general hydroponics â&#x20AC;˘ advanced nutrients â&#x20AC;˘ organic soils â&#x20AC;˘ teas â&#x20AC;˘ indoor lighting

all nutrients

with this coupon

LARGEST SHOE STORE IN TOWN

Handmade. Home baked.TM

 





&











INVENTORY REDUCTION SCARRY LOW PRICES SALESALE! 10 0 s o f n ew s t y l e s a r r i v i n g d a i l y

 $% Three 100% Real Cheeses topped with 1FQQFSPOJ *UBMJBO4BVTBHF .VTISPPNT #MBDL0MJWFTBOE)FSC$IFFTF#MFOE





&91*3&4%&$ Ă&#x17E;.VTUQSFTFOUDPVQPOUPSFEFFN /PUWBMJEXJUIPUIFSPGGFSTĂ&#x17E;1MFBTFOPTVCTUJUVUJPOT$40

EBT



%&!% 

898-1560

 40'6((4+645"33*7&% /&845:-&4

+645 "33*7&%

HERE

345-6403

Paprika

SPEED LIMIT 98

3"*/#0054

THREE STORES IN CHICO   #

50/4 0' /&8 45:-&4

 " 14 West Eaton Rd

343-3993

Phone ahead, use our Speedy Pick-Up Window!

(0(0 #0054

/&845:-&4'30. Menâ&#x20AC;&#x2122;s & Womenâ&#x20AC;&#x2122;s

;JHUPOF 3VOOJOH

3&4*45"/$& 36//&3 1VSDIBTFPG8PNFO T;JHUPOF TVQQPSUT#SFBTU$BODFS"XBSFOFTT

)6(&4"-& TUBSUJOHBU 



HEEL & SOLE SHOES

708 Mangrove Ave. (in the Safeway Shopping Center) Chico 899-0725 Prices good thru  t8IJMFTVQQMJFTMBTU Open 7 Days, Mon.â&#x20AC;&#x201C;Sat. 10amâ&#x20AC;&#x201C;8pm, Sun. 11amâ&#x20AC;&#x201C;6pm

We carry NARROWS & WIDES

XXXIFFMBOETPMFTIPFTDPN


Students aim to change perspectives, tie into Book in Common >> D4 always online >> theorion.com THE ORION • ELI MAY

|

D

WEDNESDAY, NOV. 3, 2010 Almendra Carpizo

DANCE NIGHT AWAY Ballet Folklorico Mexico Lindo performs a Mexican dance during Multicultural Night.

Features Editor

In a nutshell...

Multicultural dances highlight diversity, culture around world Gina Pence STAFF WRITER

T

THE ORION • ELI MAY

DANCE ROYALTY Jessica Leitner, a member of Nefertiti’s Dozen, performs a traditional African/Afro-Caribbean dance.

hud, thud, clap. Quick feet move in and out of the bamboo poles as they strike the ground twice and then come together, trying to catch a slow foot. The dancers are too practiced to lose their footing, and as they dance in and out of the poles, they smile and turn. The students watching clap along with the poles, mesmerized by the performance. The dance is called tinikling, and it is the national dance of the Philippines. The 27th Annual Multicultural Night on Oct. 25 featured many performances from students representing cultures around the world, including African/Afro-Caribbean, Mexican and Filipino dances. Performers from the Chico State Filipino American Student Organization used bamboo poles in their tinikling dance to represent the conflict between rice farmers and birds that steal their crops. Two students who clap the sticks together represent the farmers, and the dancers who hop in rhythm with the clapping represent the birds, said Gary Day, a senior biology

major and president of the Filipino American Student Organization. The clapping bamboo represents the traps that the farmers set for the birds, which are too quick and graceful to be caught. “It’s a dance we’ve been learning every semester,” Day said. “Every member in this club pretty much knows how to do this dance.” The club focuses on Filipino culture, but participants are diverse, he said. It meets at 5:30 p.m. Mondays in Butte Hall Room 101. Nefertiti’s Dozen, a group of students enrolled in African/Afro-Caribbean dance, also performed at the event. Jeanne Christopherson, a kinesiology professor, teaches African/Afro-Caribbean >> please see DANCE | D5

A how-to guide to tinikling

1

Step with right foot into center of poles

2

Step with left foot into center of poles

Step with right foot to the right of the poles, lift left foot

3

Tinikling steps Pronounced: teeh-NEEHK-ling Poles: • Two poles, 5 to 6 feet long, are used by two pole players and one dancer. • Two beater boards – approximately 2 feet long – for every two poles. Pole Pattern: • The pole pattern includes tapping the poles twice, then clicking them together by sliding them along the beater poles. Count 1 – 2, strike poles on beater boards twice. Count 3, strike poles together.

1

Step with left foot into center of poles

2

Step with right foot into center of poles

Step with left foot to the left of poles, lift right foot

last step

lift

step

3

Source: cfbstaff.cfbisd.edu

THE ORION • ELI MAY

QUICK, SWIFT FOOTWORK Members of the Filipino American Student Organization move their feet quickly during their performance of tinikling, Philippines national dance.

DICTIONARY

“A baker, assuming that Proposition 19 is passed. Just for the funsies.”

[spot • tees]

A parking spot that appears to be open, but is actually taken by a small car or motorcycle.

source: urbandictionary.com

Almendra Carpizo can be reached at featureseditor@theorion.com

WORD OF MOUTH >> If you could start your own business, what would ou uld it it be? be?

spot tease

“Look, there’s an opening. Nevermind, it’s a spot tease.”

Break ups not just for lovers Going through a breakup isn’t easy. It doesn’t matter why or how it happens – feelings will be hurt, someone will shed tears and you may even slander your former beau. There is one particular breakup, however, that will leave you more devastated than others, which is what I’m going through right now. At the end of a failed relationship, a pint of ice cream, some shots of tequila or watching romantic movies may be part of your breakup blues, but the one thing you can count on is your best friend to be there. However, there is no set guide for breaking up with your best friend forever, or bff. After many birthdays spent together, meeting each other’s families, going through family members’ deaths and countless hours spent on the phone talking and texting, my ex-bff and I have called it quits. The falling apart of this relationship happened over time. As soon as my ex-bff would get a girlfriend or a potential girlfriend, I didn’t exist. His texts were at the bottom of my inbox with no recent text to keep him at the top, our usual get-together for lunch became more rare than usual and I would go months without seeing his mom. Girlfriend after girlfriend, I stuck around. Each time, I went through the cycle like his favorite pair of jeans. However, just like those jeans, with each wash I began to wear out. When you develop a friendship, there is no expected expiration date like there may be with a new relationship. There is no understanding that it might end. When you’re best friends, you swear to each other it will be forever, but when the friendship ends sooner than forever, it leaves you questioning your value as a friend. As my ex-bff and I drifted further apart, I kept grasping to save the friendship. However, it seemed each attempt would go unnoticed. After multiple times of passiveaggressively telling him how I felt and trying to guilt him into going back to the sweet guy who I thought of as my brother, I decided to give up. As difficult as it may be to end a friendship, it’s harder to allow someone to treat you like you’re worthless when you care about so much. Best-friend breakups don’t get the same sympathy that ending a relationship with a new guy or girl does. People don’t feel sorry because you weren’t planning on getting married and having kids together with your friend, although you pictured them being your best man or maid of honor and one day having your kids attend the same school. Breaking up with my best friend was hard, but in the end, it was for the best. Like any other break up, eventually I will get over it. Even if it takes a pint of ice cream, tequila and some tears.

Debbie Dunn

senior | history and psychology

“I would open an architectural firm. I like architecture.”

“A movie theater and restaurant all under one roof. I think a good date involves coordinating time around a nice movie and dinner.” Justin Rossi senior | marketing

Lauren Miller junior | economics

Related Article:

See Students help kids, D4

“Probably a computer manufacturing company. I’m obsessed with computers. It’s something I enjoy.”

Chris Meier

sophomore | business information systems


D2 |

WEDNESDAY, NOV. 3, 2010

the

E ATT U F EF A URRE SE S

always online >> theorion.com

Week dedicated to empower, educate women face SE X COLUMN>>

Boshion Crandall Bosh SE S X COLUMNIST

Sex toys not just fun, games Last Tuesday, during Women’s Bodies Week, I attended a sex workshop administered by sex educator Suzy Morlos. While I thought the workshop would be, well, a workshop, it was more like an informative Passion Party, highlighting the risks of using low quality sex toys. Don’t get the wrong idea – we didn’t all sit around computers and have Skype sex while paying tribute to ’N Sync’s song “Digital Get Down,” but Morlos did take us on a cyber tour of the safest places to buy sex-essories. This workshop wasn’t the average Passion Party, which is a good thing because if there are two types of parties I hate, it’s a Mary Kay party and a Passion Party. Both are like QVC, where you can shop from home. Except in these situations, after the consultant has made their sales pitch, you can’t change the channel back to the latest episode of The Little Couple, and more often than not, you make a purchase that you didn’t really want. Morlos gave me a good reason to never attend another Passion Party. She thinks the popular inhouse gatherings are the worst place to shop for sex toys – and she has a good reason to think that. Sex toys are typically low quality due to a largely unregulated industry that can get away with a good amount of planned obsolescence. This also goes for the toys sold at Passion Parties where most of the products are made from low-grade latex. These low-quality products are harmful because they leech the hormone phytoestrogen into your system, Morlos said. Recently, there has been a large amount of research linking increased exposure to this hormone to cancer, especially in women. As if worrying about safe sex with another person was bad enough, we also have to worry about safe sex with ourselves. Morlos suggests putting your toys to the test to determine their quality. Take a seven-day hiatus from your sex toy by putting it in a paper bag and then wrapping that bag in a plastic bag. Leave the toy in the bags for a week, then note whether it smells like rubber when you take it out. If it does, it’s time to throw it away and visit one of the websites Morlos endorses for safe sex toys. My favorite site that Morlos showed the crowd was goodvibes.com, which is based out of San Francisco. I have shopped at the GoodVibrations store in Berkeley, Calif., and never had a bad experience. The staff is knowledgeable about their products and educated in safe sex practices. Best of all, they only carry high-quality products. Other sites that Morlos recommended are goodforher.com, mypleasure.com and edenfantasy.com. There are plenty of places to buy sex toys, but you deserve the best products available when it comes to your health. If you got conned into buying a rubber-smelling dildo, it’s time to take out the trash and invest in something that will bring you pleasure in the safest way possible. Boshion Crandall can be reached at sexcolumnist@theorion.com

Tasha Clark STAFF WRITER

Junior Desiree DeLattre was more worried about counting calories than her schoolwork. Her notebooks were filled with numbers to remind her of all her meals instead of notes for class. Last year, DeLattre had anorexia. The turning point was seeing a Post-it note by the Women’s Center that said, “Your body hears what you think about it,” DeLattre said. “I want to be that Post-it note for other people,” she said. This year, DeLattre and junior Kerri Lohse attended the “Body Talk” workshop during Women’s Bodies Week from Oct. 25-28 because they both had eating disorders a year ago. “We can actually come here and talk about our bodies,” Lohse said. DeLattre has overcome anorexia, but she keeps the notebook to remind her of how far she’s come, she said. At the fair The purpose of Women’s Bodies Week is to show the physical, spiritual, sexual, emotional power of women, said Sharina Jackson, program coordinator. The Women’s Center and other organizations hosted an information and activities fair at Trinity Commons, spreading information about female empowerment. There were two silhouettes displayed in Trinity Commons. On the first, women covered body parts they liked with Post-it notes. The second was to post body secrets anonymously, said Maria Mandujano, an intern at the Women’s Center. Some body secrets stated, “I love all of my curves!” and “Self-conscious, but I’m trying to love me.” During the fair, there was a “wage gap bake sale” with prices of baked goods based on race and sex. Goods were sold to men for $1, to white

women for 78 cents, to African-American women for 69 cents and to Hispanic women for 59 cents. The center wanted to show students how it is in the workforce and get the students to question why there is a wage gap, Mandujano said. Women’s Health Specialists had self-help kits, survival guide packets and samples of birth-control methods. They also had a body-warrior pledge to empower women that said everyone is different, so be proud of who you are. Part of the Women’s Health Specialists’ philosophy is self-help and letting women know about their bodies, said Natalia Butler, an education outreach coordinator for Women’s Health Specialists. Community Legal Information Center was at the fair spreading information on domestic violence toward women. Women who are victims of domestic violence can come to the office and receive help filling out a restraining order, said Leah Peters, director of the Women’s Law project. The packet is usually long, so the information center helps them decide what steps to make. Organizations that contributed to building the Wall of Hope – a wall made of donated bras to raise breast cancer awareness – were selling different items to donate money to the Biggs-Gridley Memorial Hospital, said sophomore John Barbieri, a business major. The goal was to raise $500,000 for a new digital mammography machine that can detect tumors earlier. The machine will save lives in the north state, he said. Finding a common ground The women’s health and body workshop and a sex education workshop were held Oct. 26 at Common Grounds and explained how women can self-examine themselves at home, Jackson said. There was conversation about things that make women feel sexy, but are not good for them, such as

THE ORION • DELAINE MOORE

LOVE YOUR BODY Senior Kerrie Lione [left] and junior Jillian Ruddell paint casts of their own bodies Monday during Women’s Bodies Week. The event highlighted that all women have different body types. alcohol, she said. “Alcohol doesn’t make you sexy, it just decreases your insecurities about yourself,” Jackson said. For the sex education workshop, there was a talk about sex toys and how to feel comfortable in the bedroom, she said. The body talk workshop was presented by Stephanie Chervinko, psychologist and adviser of the Wellness Center. She showed a slideshow presentation on how society and the media impact women about their bodies and image.

People were also asked to participate in two activities. One required them to go through magazines and find advertisements that displayed women needing to pay for something to enhance their beauty, such as gaining false lashes to make them prettier. For the second activity, groups were asked to interact to illustrate how they connect with each other. Each individual circled body parts listed on a paper that they’re uncomfortable with, then had a “negative talk” with each other. The objective was to

show that most women have body issues, some more than others. Freshman Jessica Henriquez had negative body issues about herself, she said. She thinks she was able to understand those issues by attending the body talk workshop. People can’t base what they want to look like from what they see in magazines, she said. Now when she looks at magazines, she’ll look at them differently. Tasha Clark can be reached at tclark@theorion.com

Students organize Jesus Center’s Harvest Food Drive Ally Dukkers STAFF WRITER

THE ORION • KENNEDY COKER

CAN HARVEST Sue Lee, a student in the community health class, helps table Monday for the start of the Jesus Center’s Harvest Food Drive. This is the fourth year the class helps.

Last year, a woman and her four kids were stranded in Chico without food or shelter while trying to get back home to Baltimore. The Jesus Center offered them food, a place to stay and – with the help of the police – were able to get them bus tickets home. The Jesus Center provides resources for people seeking work, food and shelter. Students in health science classes along with the group First-Year Experience are running the annual Harvest Food Drive and collecting cans from the community through Nov.15 to benefit The Jesus Center. When Holly Nevarez, the coordinator and adviser for the health education program, came to Chico State in 2006, she wanted to find a community service project that her class of 60 students could participate in, she said. She contacted The Jesus Center, and her community-health students began helping with the annual food drive in fall 2007. “When they said we could help, they really meant we could run it,” Nevarez said. This is Nevarez’s fourth year coordinating the food drive, bringing it to campus and involving her students in the project, she said. The students raise money, collect cans and create awareness of the event to the community and students. The community health class is divided into groups based on the students’ areas of interest in participation, Nevarez said. Groups of students will set up tables on campus and collect donations of canned food from 11 a.m. to 2 p.m. Monday through Thursday of this week and next. Other groups will have tables set up at places around Chico

where they live and work, such as the Wildcat Recreation Center, A.S. Bookstore, Safeway and Village at the Timbers apartments. Senior Kelly Ksander, a health education major who works at Mom’s restaurant, has instituted a program where diners can bring in a can to donate and receive a free cup of coffee. “They can give cans to the server or hostess and they can discount their coffee right from the bill,” Ksander said. Starting last year, the juniors and seniors in the health science classes teamed up with the freshmen in the First-Year Experience class on the project, Nevarez said. First-Year Experience members will also be tabling on and off campus. These improvements have increased the success of the project, she said. “Every year we get more cans, every year we set a new record,” Nevarez said. “The first year, we raised 10,000 cans, and it has just gone up from there.” When the students collect all the cans on Nov. 15, they will bring them to The Jesus Center to be sorted, Nevarez said. The sorting process will take eight hours, split up by the students in two-hour shifts. Seeing all the food that they have collected is Nevarez’s favorite part of the food drive, she said. “It took The Jesus Center three months to sort the cans before my students were there to sort them because it is difficult to get volunteers,” Nevarez said. The Jesus Center uses the cans collected in the food drive to cook meals in the kitchen on a daily basis, said Richard Young, assistant director of The Jesus Center. Last year, they received so many donations that they were able to put together meal boxes that consisted of a turkey, potatoes, gravy, vegetables,

Specific needs include: • Cans: tomato products, fruit, chili and tuna • Condiments: sugar, syrup, pasta (Elbow and Rotelli), ketchup and coffee • Non food items: napkins, plastic, utensils, 6 oz foam cups, laundry detergent, cloth towels, socks, ponchos and gloves • Gift cards: for buying produce, meat, eggs and dairy products

Drive thru food drive

There will be three drive thru drop-off locations and times where people can leave cans and receive giveaways: • 2 to 4 p.m. Thursday and 3:15 to 5:15 p.m. Friday at the Student Services Center • 10 a.m. to 1 p.m. Saturday at The Jesus Center fruits and a variety of desserts. “The more cans we receive in the donation, the more money we will have for other programs and resources that really help people get on their feet, such as rehab or resources for them to look for jobs,” Young said. Last year when “The Soloist” by Steve Lopez was the book in common, Nevarez received a lot of support from clubs on campus, she said. “Everyone was really focused on the subject of homelessness,” Nevarez said. “In the future I hope that more of the campus community will be involved – it is a good tie in between the university and the town.” The food drive is a way to provide a lesson for her students as well as help members of the community, Nevarez said. “We all have stereotypes of the homeless,” she said. “The food drive helps to break down these stereotypes for the students.” Ally Dukkers can be reached at adukkers@theorion.com


E ATT U F EF A URRE SE S

always online >> theorion.com

LOOKING BACK >>

c. 1975

c. 1980

c. 1980

c. 1981

WEDNESDAY, NOV. 3, 2010 |

1986 | Coffee keeps students alert, brews higher numbers THEN “Chico State students… get wired with caffeine” Nov. 12, 1986 Since 1986, coffee has been as essential to Chico State students as the textbook. At a time when there was controversy on the health risks of caffeine, students were purchasing 3,300 cups of coffee a week from the Bell Memorial Union Garden Cafe. However, students weren’t the only ones buying coffee. The U.S. coffee import sales totaled $6 billion in 1985. It was estimated that more than half of all adults were drinking

an average of three and a half cups each day. Chico State students were no exception to the growing industry, said Greg Hargis, former Bell Memorial Garden Cafe operations manager. Caffeinated beverages were being purchased 10 to one. Coffee sales increased during cold weather and finals week, he said. Caffeine can rouse the sleepy, speed reaction time, increase alertness and improve concentration, said Sandra Mitchell, former Chico State nutrition and foods professor. It can also cause insomnia, frequent urination, nervousness and irritability.

When most experts thought caffeine had positive side effects, others thought it was linked to ulcers, kidney disease, hyperactivity and problems during pregnancy. “Coffee Wars” began around 1975 when studies began to suggest that it might cause a variety of aliments. In 1984, during the Olympic Games, the International Olympic Committee added caffeine to its list of banned substances. Coffee, when consumed in moderate amounts – no more than one to two cups a day – is not hazardous to students, said Alayne Ronnenberg, former Chico State nutrition lecturer.

c. 1983

c. 1985

THE ORION • MARK ROJAS

COFFEE STOP Senior Matt Peak, a business administration major, stops by Common Grounds for coffee. c. 1986

c. 1988

c. 1988

c. 1995

NOW Chico State students are still looking for their caffeine fix to get them through the day, and since 1986, it’s only become easier to find. With four places to buy coffee on campus, students are purchasing more than 4,500 cups of coffee a week, said Corinne Knapp, dining services operations manager. That’s a 1,200-cup difference from 1986. “There is a noticeable increase in the sales of coffee drinks when it gets colder,” she said. “This jump is most apparent at the coffee shops Common Grounds and

Creekside Cafe. The first rain of the season is sure to make the coffee shops very busy.” Coffee sales in the U.S. totaled about $18 billion for the 2009 calendar year, according to e-importz.com. That’s a $12 billion increase in 25 years. The average of three and a half cups of coffee per day for an American coffee drinker has remained the same. However, the health risks and views of caffeine have changed from 1986. In 2004, the World Anti-Doping Agency removed caffeine from its list of banned substances for Olympic athletes, according to talkaboutcoffee.

New Thursday Night Specials

com. They are no longer tested or penalized for using caffeine during the games. Studies about caffeine from 1986 contrast with those from 2010, which show no health risks from using caffeine, said Deb McCafferty, lecturer in clinical nutrition. “Coffee is a completely healthy part of a normal diet and it’s perfectly healthy unless you have high blood pressure or overdoing it during pregnancy,” she said. In general, there is nothing wrong with drinking coffee, McCafferty said. -Compiled by Amanda Jacobs

QA &

D3

THE ORION • GINA PENCE

STUDENT AFFAIRS Aaron Rodriguez is commisioner for the Multicultural Affairs Council and works to promote diversity on campus.

Campus Spotlight:

Council helps guide cultural organizations

Aaron Rodriguez is commissioner for the Multicultural Affairs Council – a branch of student government that works with student clubs to promote diversity and cultural awareness. The council facilitates funding for cultural club events and has recently introduced a fast-track program that makes it easier for organizations to allocate money for events. Q: What are some of the responsibilities for the commissioner of the Multicultural Affairs Council? A: My day to day varies, but every day I stop by the CrossCultural Leadership Center to see what’s going on. My job is to connect that to the student government and government affairs. Q: What do you do for students? A: We help students organize and fund events for their cultural clubs. We can provide money for their events – if they want to put one on but don’t have the money, we can help with that.

Q: Why did you decide to run for this position? A: I was asked to be on the council in my sophomore year, and the commissioner at that time had to step down in the spring just before elections. The council was asked if anyone wanted to take her spot – I went up for it and got hired. Then I was elected and I’ve been here since. Q: What are some of your goals for the council? A: One of my main goals was to make the funding process easier for students. We just came out with the fasttrack program that lets clubs get smaller amounts of money faster so they can put on more events. One of the misconceptions is that because we offer up to $4,000 that students have to spend $4,000, and putting on an event that size is hard for smaller clubs. We’re also working on figuring out how to make clubs more sustainable. We’re working on a program to give them seed money for a fundraiser so that they don’t have to ask for money from us. Q: What are some of the obstacles you have encountered? A: The “what ifs” are always a concern. We have to be aware of politics and rules. Say we give a club $500 to throw a fundraiser, and they make $2,000 but then pocket the money and later ask again for more money. We’re careful how we phrase the policies and make the rules. -Compiled by Gina Pence

Women’s Health Specialists

condenƟal compassionate nonjudgmental

10 PM MOVIE NIGHT - FREE POOL - FREE BEER PONG - FREE FLIP CUP. !**0)/$'($)$"#/ 344 W. Eighth (530) 343-2790 www.thegraduatechico.com

$5 PITCHERS

*FREE ReproducƟve Health Care for Students!

pregnancy tests, birth control, HIV tesƟng, annual exams emergency contracepƟon, STI tesƟng/treatment, breast and cervical cancer screenings and much more!

530.891.1911 1469 Humboldt Road, Suite 200, Chico

Loc al He us! alth Center | Close to Camp *Call to see if you qualify

Chico Muffler Service

Mufflers Custom Exhaust Systems Catalytic Converters 545 Broadway at 6th Street Downtown Chico

ADANBERTOS BACK TO SCHOOL SPECIALS 3 CHICO TACOS & A DRINK $4.50

Chico Taco & Drink Combo $4.50

Monday-Friday 8:30am-5pm

530-343-9999 36 years experience

22 years at this location

www.cawhs.org

$7.00

plus taxes

Combos

$1.00 off Chimichanga

Breakfast Burrito with Drink $4.60

450 Broadway St. Chico, CA 95928 (530) 343-1039 Free Salsa & Chips with purchase Free soda rells Open till 4am Thursday-Saturday


D4 |

WEDNESDAY, NOV. 3, 2010

F E AT U R E S BOOK IN COMMON>>

Students help kids start own business Sarah Brown STAFF WRITER

Instead of sleeping in and watching cartoons with his little brother early Saturday morning, seventh-grader Jared Briggs has been going to camp to learn how to start a business. Briggs participated in Chico State’s Wise Kid Healthy Kid Camp last year, through which he was able to sell origami at the Chico Certified Farmers’ Market, he said. This year, he plans on selling his handmade hemp necklaces and bracelets. The camp is one of several projects Chico State’s Students in Free Enterprise organization offers to the community to promote entrepreneurship, said senior Emily Jauregui, a business and project management major. The Wise Kid camp targets 8 to 12-year-old kids and is the most popular project the organization offers.

Wise Kids camp break-down Week 1: Learn the basics of starting a business Week 2: Learn how to manage a successful and ethical business. Field trip. Week 3: Create business plan. Work one-on-one with mentor. Receive $10 loan. Week 4: Sell product at Chico Certified Farmers’ Market. Week 5: Graduation ceremony with “Certified Young Entrepreneur Certificate.” Awards for things such as best sales pitch, best booth and best sustainable product.

“It’s something that’s really dear to our hearts,” she said. Every semester, the free camp teaches business basics over a period of five Saturdays, said senior Patrick McGuire, a business finance major and project director for the camp. The kids are paired up one-on-one with mentors from Community Action Volunteers in Education to develop their own business ideas. “It’s amazing to see the products they come up with,” McGuire said. Memorable businesses by kids in the past included Henry’s Art Cart, Crazy Tees and Kanteen Keeper, which sold straps for Klean Kanteens, Jauregui said. There have also been bookmarks, beef jerky, magnets, photographs and wallets made from duct tape. Kids tend to take something they love and turn it into their business plan, McGuire said. For instance, a couple of participants who like to wear a different hat every day ended up selling hats. Other kids wanted to follow in their parents’ footsteps by trading stocks. Students in Free Enterprise partners with local businesses to help offset the cost of running the program, McGuire said. Terry Givens, manager of the Saturday markets in Chico and Paradise, has been especially supportive, going out of her way to create booth space for the kids. “She goes up to bat for us with the city,” McGuire said. “She’s had our back.” It’s a great program for kids to learn business skills and the entrepreneurial spirit, Givens said in an e-mail interview. The market gives them the opportunity to test out their business plan and products they have. Their personalities really come out, and it’s hard to say no to them at the market,

always online >> theorion.com

THE ORION • ELI MAY

SPEAKING FROM EXPERIENCE Koudougou Koala [left] and Margaret Lunden [right] speak about their experiences growing up in Africa and how their views of Americans have changed since then.

African student speakers aim to change views THE ORION • SARAH BROWN

CRAFTY Jared Briggs works on the handmade hemp necklaces and bracelets he will be selling. Jauregui said. The experience increases kids’ confidence and brings some parents to tears. “The positive feedback we get from the parents is through the roof,” McGuire said. When Briggs first started the camp last year, he was shy, said his mother, Jessica Briggs. By the time he got his certificate at the end of camp, she noticed substantial growth in him. “I’ve been really impressed with how he blossomed,” she said. “I see him coming out of his shell.” It teaches him responsibility and ingenuity, said his father, Cody Briggs. His expectations for monetary gain have been realistic and it only costs him the $10 loan through the camp. For Jared Briggs, it’s more than just learning how to run a business and make stuff. “It’s an opportunity to make money,” he said. “And it’s really fun to sell all of it at the Farmers’ Market.” Sarah Brown can be reached at sbrown@theorion.com

Amanda Jacobs STAFF WRITER

Culture shock from living in a house made with mud to seeing the skyscrapers of New York City, accessible health care and hardworking citizens changed the perspectives that four African students had about Americans. Now, they’re speaking out about changing the Chico community’s views on Africa. More than 40 students, faculty and community members filled Performing Arts Center Room 134 at 7:30 p.m. Oct. 27 as part of the community Book in Common to listen as four students talked about growing up in Africa. The students from different countries in Africa spoke about their individual experiences as they related to “The Boy Who Harnessed the Wind” by William Kamkwamba, this year’s Book in Common. The African students and alumni shared their perspectives on the passage read by James Luyirika-Sewagudde Jr., a Ugandan native and adviser to international students. The excerpt from the book was about how the main character’s education meant everything to his father. Alumna Marosi White

reflected on the contrast between the U.S. and Malawi. She spoke of the difference of growing up in Malawi, where going to school was a child’s only job. “I never thought I would have to work so hard in my life,” she said. “It’s more rigorous to get the same quality life here that I had in Malawi.” This was not the case for Margaret Lunden, a Chico State international relations alumna from Kenya, or for Koudougou Koala, an accounting major from Burkina Faso. The two shared the perspective that in their home countries, it was more likely that only the male child had the opportunity to go to school. “Slowly, education is becoming more equal,” Koala said. “But parents still think the boy will be the leader of the home after they pass away.” The topic of conversation changed as the African alumni and students shared their cultures’ traditions with listeners. In Madagascar, if a stranger comes to someone’s home, he would be welcomed with food and shelter, said Rojo Ranaivo Rajaonarisoa, an agricultural business major. The tradition is to share and to treat everyone as family. “The two are closely related

because if you share everything, everyone is your brother,” he said. Questions based on the financial welfare of African countries were answered by Koala and White. It is important for Americans to know where their donations are going, White said. “I think we need to go back and aspire to be in a position to get the money to people who need it,” she said. Koala focused on the book’s message about famine and food scarcity in Africa. Unfortunately there is famine in parts of Africa, but there is also food, he said. There are good crops and bad crops, but what is hurting Africa are the exports of cocoa and ivory, especially from Ghana. “This leaves the continent bare of the resources it needs for the economy to grow,” he said. Junior Sandra Hall, a recreation major, was enlightened by the experience, she said. “I walk away with a greater understanding of all of Africa,” Hall said. “Being able to see pictures and hear more about the impoverished part of Africa was huge.” Amanda Jacobs can be reached at ajacobs@theorion.com

FreePregnancyTests 24-hour hotline (530) 897-6100 Women’s Resource Clinic Walk-Ins Welcome! Address: 115 W. 2nd Ave (2nd & Esplanade) Open: Mon-Thur, 10am-5pm & Fri, 10am-1pm All Services are Free & Confidential

Mondo’s Coffeehouse

T-SHIRT PRINTING

Mondo’s Cafe is a program that serves individuals with developmental disabilities. Mondo’s Cafe provides an opportunity for consumers of Far Northern Regional Center (FRNC) to acquire important public socialization, independant living, and employment skills while being paid a competitive wage.

951 Nord Ave. • 530.895.0878 Buy 1 Drink, Get 1 Drink of Equal or Lesser Value

FREE


E ATT U F EF A UR RE SE S

always online >> theorion.com

WEDNESDAY, NOV. 3, 2010 |

D5

ChicoChatter BULLETIN BOARD

This is your space to share thoughts, opinions, rants and raves and what life in Chico is about.

fore “Relieving stress be y wa od go a is it happens .” ree s-f es str y to sta Ellen Troudy

inis freshman | business adm

tration

Students, staff and community members are welcome to submit posts to featureseditor@theorion. com, Facebook or Twitter. Include your contact information.

#ChicoChatter

“Procrastinatio n. Don’t do it.” Ilce Rodriguez

freshman | unde

clared

THE ORION • ELI MAY

“I really thin k The Orion has done a great job this year .”

CULTURAL AWAKENING Dancers perform traditional African dances as part of a class, which started four years ago at Chico State. The dances taught are those of African culture that has disseminated.

DANCE: Culture, diversity captured

Larr y Pinto

senior | crimina

l justice

continued from D1

nounced “Your name is pro Wayne.” … y aa Algar, right?” “Oka Joey Kochlacs junior | geography

se , becau e dream r head.” h t g in u “Liv ll in yo am is a the dre g crogg in Caleb S ociolog y senior |

s

702 5th St (530) 343-7459

WEDNESDAYS 1/2 OFF

Join us on Facebook and you and a friend may be chosen as a guest bartender!

dance as a two-unit class. “I had a group in the community, and we were always performing things on campus,” Christopherson said. “I thought, ‘This is silly, we should get students involved in this.’” Christopherson was a professional dancer in New York City for 10 years before moving to Chico and introducing the African/Afro-Caribbean dance class to campus, she said. The class was created four years ago to incorporate performance and research to an already existing African culture class. “We’re teaching dances from African diaspora – anywhere African culture has disseminated,”

Christopherson said. “There’s a variety of dances to learn about. We often have returning students, so it’s always something new.” The dance from Haiti was symbolic of people being enslaved, then being worked to death and becoming free in the afterlife, she said. The last part of the dance was a celebration of the enslaved people being liberated. Ballet Folklorico Mexico Lindo also performed cultural dances at the event. The first dance was a regional dance called “amarillas” from Guerrero, said Dolores Ramirez, a senior nutrition major and vice president of the club. The dance uses handkerchiefs and incorporates a lot of movements

similar to ballet. “We’re all self-taught,” Ramirez said. “Old members teach the new members the dances that we already know, and every four years or so we’ll get a new member that knows new dances from previous experience, and we learn from them.” The second dance, called “la iguana,” portrays men as iguanas pursuing women. The men crawled on the ground, chasing the dancing women who swished their skirts in a flirtatious manner. “It takes a lot of dedication and hard work,” Ramirez said. “Everyone has to be on cue and on step.” Gina Pence can be reached at gpence@theorion.com


D6 |

WEDNESDAY, NOV. 3, 2010

F E AT U R E S

always online >> theorion.com


Issue 11